<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : common
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20081122
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['savebutton.accesskey'] = 's';
$UNB_T['savebutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';
$UNB_T['savebutton.tip-ext'] = ($mac ? 'Ctrl+S' : 'Alt+S') . ' eller Ctrl+Enter';

$UNB_T['previewbutton.accesskey'] = 'p';
$UNB_T['previewbutton.tip'] = $mac ? 'Ctrl+P' : 'Alt+P';

$UNB_T['sendbutton.accesskey'] = 's';
$UNB_T['sendbutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';

$UNB_T['num_decimal'] = '.';
$UNB_T['num_thousands'] = ',';

$UNB_T['advanced options'] = 'Avanserte alternativer';
$UNB_T['aim'] = 'AOL IM';
$UNB_T['and'] = 'og';
$UNB_T['announcement'] = 'Kunngjøring';
$UNB_T['announcements'] = 'Kunngjøringer';
$UNB_T['announcements.num1'] = $UNB_T['announcement'];
$UNB_T['avatar'] = 'Avatar';
$UNB_T['avatars'] = 'Avatarer';
$UNB_T['avatars.num1'] = $UNB_T['avatar'];
$UNB_T['birthday'] = 'Bursdag';
$UNB_T['bookmark'] = 'Bokmerke';
$UNB_T['bookmarks'] = 'Bokmerker';
$UNB_T['bookmarks.num1'] = $UNB_T['bookmark'];
$UNB_T['by'] = 'av';
$UNB_T['byte'] = 'Byte';
$UNB_T['bytes'] = 'Bytes';
$UNB_T['bytes.num1'] = $UNB_T['byte'];
$UNB_T['cancel'] = 'Avbryt';
$UNB_T['category'] = 'Kategori';
$UNB_T['character'] = 'tegn';
$UNB_T['characters'] = 'tegn';
$UNB_T['characters.num1'] = $UNB_T['character'];
$UNB_T['closed'] = 'lukket';
$UNB_T['date'] = 'Dato';
$UNB_T['day'] = 'dag';
$UNB_T['days'] = 'dager';
$UNB_T['days.num1'] = $UNB_T['day'];
$UNB_T['delete'] = 'Slett';
$UNB_T['description'] = 'Beskrivelse';
$UNB_T['e-mail address'] = 'E-postadresse';
$UNB_T['e-mail'] = 'E-post';
$UNB_T['female'] = 'kvinne';
$UNB_T['forum'] = 'Forum';
$UNB_T['forums'] = 'Fora';
$UNB_T['forums.num1'] = $UNB_T['forum'];
$UNB_T['forum name'] = 'Forum navn';
$UNB_T['gender'] = 'Kjønn';
$UNB_T['goto post'] = 'Gå til innlegg';
$UNB_T['group memberships'] = 'Gruppemedlemskap';
$UNB_T['homepage'] = 'Hjemmeside';
$UNB_T['hostname'] = 'Vertsnavn';
$UNB_T['icq'] = 'ICQ';
$UNB_T['important'] = 'viktig';
$UNB_T['in'] = 'i';
$UNB_T['in.config'] = 'i konfigurasjonen';
$UNB_T['in.forum'] = 'i forumet';
$UNB_T['in.overview'] = 'i oversikten';
$UNB_T['in.search'] = 'i søket';
$UNB_T['in.statistics'] = 'i statistikken';
$UNB_T['in.thread'] = 'i emnet';
$UNB_T['in.user profile'] = 'i en brukerprofil';
$UNB_T['in.userlist'] = 'i brukerlisten';
$UNB_T['ip address'] = 'IP-adresse';
$UNB_T['ip/host'] = 'IP/vertsnavn';
$UNB_T['jabber'] = 'Jabber';
$UNB_T['language'] = 'Språk';
$UNB_T['languages'] = 'Språk';
$UNB_T['languages.num0'] = $UNB_T['language'];
$UNB_T['last post'] = 'Siste innlegg';
$UNB_T['location'] = 'Sted';
$UNB_T['male'] = 'mann';
$UNB_T['maximum'] = 'Maks';
$UNB_T['member'] = 'Medlem';
$UNB_T['minute'] = 'minutt';
$UNB_T['minutes'] = 'minutter';
$UNB_T['minutes.num1'] = $UNB_T['minute'];
$UNB_T['msn'] = 'MSN';
$UNB_T['month'] = 'måned';
$UNB_T['months'] = 'måneder';
$UNB_T['months.num0'] = $UNB_T['month'];
$UNB_T['moved'] = 'Flyttet';
$UNB_T['never'] = 'aldri';
$UNB_T['next page'] = 'neste';
$UNB_T['next page~'] = 'Neste side';
$UNB_T['no change'] = 'Ingen endring';
$UNB_T['none'] = 'ingen';
$UNB_T['not specified'] = 'ikke spesifisert';
$UNB_T['notification'] = 'Varsel';
$UNB_T['number of posts'] = 'Antall innlegg';
$UNB_T['on'] = 'den';   // for dates: "on d/m/y..."
$UNB_T['online'] = 'Pålogget';
$UNB_T['offline'] = 'Logget ut';
$UNB_T['order'] = 'Rekkefølge';
$UNB_T['options'] = 'Alternativer';
$UNB_T['overview'] = 'Oversikt';
$UNB_T['main site'] = 'Forside';
$UNB_T['page'] = 'Side';
$UNB_T['password'] = 'Passord';
$UNB_T['pixels'] = 'Piksel';
$UNB_T['pixels.num1'] = 'Piksler';
$UNB_T['poll'] = 'Avstemning';
$UNB_T['post'] = 'innlegg';
$UNB_T['posts'] = 'innlegg';
$UNB_T['posts.num1'] = $UNB_T['post'];
$UNB_T['post signature'] = 'Signatur i innlegg';
$UNB_T['prev page'] = 'forrige';
$UNB_T['prev page~'] = 'Forrige side';
$UNB_T['preview'] = 'Forhåndsvisning';
$UNB_T['public groups'] = 'Åpne grupper';
$UNB_T['quote'] = 'Sitat';
$UNB_T['quote by'] = 'Sitat av';
$UNB_T['registered on'] = 'Registrert den';
$UNB_T['replies'] = 'svar';
$UNB_T['replies.num1'] = 'svar';
$UNB_T['save'] = 'Lagre';
$UNB_T['search'] = 'Søk';
$UNB_T['second'] = 'sekund';
$UNB_T['seconds'] = 'sekunder';
$UNB_T['seconds.num1'] = $UNB_T['second'];
$UNB_T['select'] = 'Velg';
$UNB_T['select language'] = 'Velg språk';
$UNB_T['select page'] = 'Velg side';
$UNB_T['send message'] = 'Send melding';
$UNB_T['share'] = 'Andel';
$UNB_T['smilie'] = 'følelsesikon';
$UNB_T['smilies'] = 'følelsesikoner';
$UNB_T['smilies.num1'] = $UNB_T['smilie'];
$UNB_T['special chars'] = 'Spesielle tegn';
$UNB_T['statistics'] = 'Statistikk';
$UNB_T['subforums'] = 'Fora';
$UNB_T['subforums.num1'] = 'Forum';
$UNB_T['subject'] = 'Emne';
$UNB_T['sure delete'] = 'Er du sikker på at du vil slette?';
$UNB_T['thread'] = 'tråd';
$UNB_T['threads'] = 'tråder';
$UNB_T['threads.num1'] = $UNB_T['thread'];
$UNB_T['thread view'] = 'trådvisning';
$UNB_T['topic'] = 'tema';
$UNB_T['topics'] = 'tema';
$UNB_T['topics.num1'] = $UNB_T['topic'];
$UNB_T['unread'] = 'ulest';
$UNB_T['user cp'] = 'Innstillinger';
$UNB_T['user photo'] = 'Brukerfoto';
$UNB_T['user title'] = 'Brukertittel';
$UNB_T['userid'] = 'ID';
$UNB_T['username'] = 'Brukernavn';
$UNB_T['vericode'] = 'Verifikasjonskode';
$UNB_T['vericode~'] = 'Skriv inn verifikasjonskoden du ser på bildet i tekstfeltet ved siden av bildet.';
$UNB_T['vericode.error.invalid key'] = 'Gal verifikasjonskode.';
$UNB_T['views'] = 'visninger';
$UNB_T['views.num1'] = 'visning';
$UNB_T['weblink'] = 'Lenke';
$UNB_T['wrote on'] = 'skrev den';   // <user> wrote on <date>: (for thread splitting)
$UNB_T['year'] = 'år';
$UNB_T['years'] = 'år';
$UNB_T['years.num0'] = $UNB_T['year'];
$UNB_T['yim'] = 'Yahoo IM';

// Date/time
$UNB_T['dateformat.short'] = 'Y-m-d';
$UNB_T['dateformat.m/y'] = 'M Y';
$UNB_T['timeformat.short'] = 'H:i';
$UNB_T['timeformat.long'] = 'H:i:s';

$UNB_T['longday1'] = 'Mandag';
$UNB_T['longday2'] = 'Tirsdag';
$UNB_T['longday3'] = 'Onsdag';
$UNB_T['longday4'] = 'Torsdag';
$UNB_T['longday5'] = 'Fredag';
$UNB_T['longday6'] = 'Lørdag';
$UNB_T['longday7'] = 'Søndag';
$UNB_T['shortday1'] = 'Man';
$UNB_T['shortday2'] = 'Tir';
$UNB_T['shortday3'] = 'Ons';
$UNB_T['shortday4'] = 'Tor';
$UNB_T['shortday5'] = 'Fre';
$UNB_T['shortday6'] = 'Lør';
$UNB_T['shortday7'] = 'Søn';
$UNB_T['longmonth1'] = 'Januar';
$UNB_T['longmonth2'] = 'Februar';
$UNB_T['longmonth3'] = 'Mars';
$UNB_T['longmonth4'] = 'April';
$UNB_T['longmonth5'] = 'Mai';
$UNB_T['longmonth6'] = 'Juni';
$UNB_T['longmonth7'] = 'Juli';
$UNB_T['longmonth8'] = 'August';
$UNB_T['longmonth9'] = 'September';
$UNB_T['longmonth10'] = 'Oktober';
$UNB_T['longmonth11'] = 'November';
$UNB_T['longmonth12'] = 'Desember';
$UNB_T['shortmonth1'] = 'Jan';
$UNB_T['shortmonth2'] = 'Feb';
$UNB_T['shortmonth3'] = 'Mar';
$UNB_T['shortmonth4'] = 'Apr';
$UNB_T['shortmonth5'] = 'Mai';
$UNB_T['shortmonth6'] = 'Jun';
$UNB_T['shortmonth7'] = 'Jul';
$UNB_T['shortmonth8'] = 'Aug';
$UNB_T['shortmonth9'] = 'Sep';
$UNB_T['shortmonth10'] = 'Okt';
$UNB_T['shortmonth11'] = 'Nov';
$UNB_T['shortmonth12'] = 'Des';

// timespan from the past to now
$UNB_T['time1.some seconds'] = 'i noen sekunder';
$UNB_T['time1.one minute'] = 'i et minutt';
$UNB_T['time1.some minutes'] = 'i noen minutter';
$UNB_T['time1.one quarter of an hour'] = 'i et kvarter';
$UNB_T['time1.half an hour'] = 'i en halvtime';
$UNB_T['time1.two hours'] = 'i 2 timer';
$UNB_T['time1.some hours'] = 'i noen timer';
$UNB_T['time1.one day'] = 'i en dag';
$UNB_T['time1.some days'] = 'i noen dager';
$UNB_T['time1.one week'] = 'i en uke';
$UNB_T['time1.two weeks'] = 'i 2 uker';
$UNB_T['time1.one month'] = 'i en måned';
$UNB_T['time1.two months'] = 'i 2 måneder';
$UNB_T['time1.three months'] = 'i 3 måneder';
// this is for absolute times exceeding these named intervals
$UNB_T['time1.absolute'] = 'siden %s';

// timespan in the present
$UNB_T['time2.some seconds'] = 'i noen sekunder';
$UNB_T['time2.one minute'] = 'i et minutt';
$UNB_T['time2.some minutes'] = 'i noen minutter';
$UNB_T['time2.one quarter of an hour'] = 'i et kvarter';
$UNB_T['time2.half an hour'] = 'i en halvtime';
$UNB_T['time2.two hours'] = 'i 2 timer';
$UNB_T['time2.some hours'] = 'i noen timer';
$UNB_T['time2.one day'] = 'i en dag';
$UNB_T['time2.some days'] = 'i noen dager';
$UNB_T['time2.one week'] = 'i en uke';
$UNB_T['time2.two weeks'] = 'i 2 uker';
$UNB_T['time2.one month'] = 'i en måned';
$UNB_T['time2.two months'] = 'i 2 måneder';
$UNB_T['time2.three months'] = 'i 3 måneder';

// point of time in the future
$UNB_T['time3.some seconds'] = 'om noen sekunder';
$UNB_T['time3.one minute'] = 'om et minutt';
$UNB_T['time3.some minutes'] = 'om noen minutter';
$UNB_T['time3.one quarter of an hour'] = 'om et kvarter';
$UNB_T['time3.half an hour'] = 'om en halvtime';
$UNB_T['time3.two hours'] = 'om 2 timer';
$UNB_T['time3.some hours'] = 'om noen timer';
$UNB_T['time3.one day'] = 'om en dag';
$UNB_T['time3.some days'] = 'om noen dager';
$UNB_T['time3.one week'] = 'om en uke';
$UNB_T['time3.two weeks'] = 'om 2 uker';
$UNB_T['time3.one month'] = 'om en måned';
$UNB_T['time3.two months'] = 'om 2 måneder';
$UNB_T['time3.three months'] = 'om 3 måneder';
// this is for absolute times exceeding these named intervals
$UNB_T['time3.absolute'] = 'om %s';

// point of time in the past
$UNB_T['time4.some seconds'] = 'for noen sekunder siden';
$UNB_T['time4.one minute'] = 'for et minutt siden';
$UNB_T['time4.some minutes'] = 'for noen minutter siden';
$UNB_T['time4.one quarter of an hour'] = 'for et kvarter siden';
$UNB_T['time4.half an hour'] = 'for en halvtime siden';
$UNB_T['time4.two hours'] = 'for 2 timer siden';
$UNB_T['time4.some hours'] = 'for noen timer siden';
$UNB_T['time4.one day'] = 'for en dag siden';
$UNB_T['time4.some days'] = 'for noen dager siden';
$UNB_T['time4.one week'] = 'for en uke siden';
$UNB_T['time4.two weeks'] = 'for 2 uker siden';
$UNB_T['time4.one month'] = 'for en måned siden';
$UNB_T['time4.two months'] = 'for 2 måneder siden';
$UNB_T['time4.three months'] = 'for 3 måneder siden';
// this is for absolute times exceeding these named intervals
$UNB_T['time4.absolute'] = '%s';

$UNB_T['today'] = 'Idag';
$UNB_T['yesterday'] = 'Igår';
$UNB_T['since today'] = 'siden idag';
$UNB_T['since yesterday'] = 'siden igår';
$UNB_T['x ago'] = '{x} siden';   // ... seconds ... minutes ago

// User group names
$UNB_T['guest'] = 'Gjest';
$UNB_T['guests'] = 'Gjester';
$UNB_T['guests.num1'] = $UNB_T['guest'];
$UNB_T['user'] = 'Bruker';
$UNB_T['users'] = 'Brukere';
$UNB_T['users.num1'] = $UNB_T['user'];
$UNB_T['member'] = 'Medlem';
$UNB_T['members'] = 'Medlemmer';
$UNB_T['members.num1'] = $UNB_T['member'];
$UNB_T['mod.short'] = 'Mod';
$UNB_T['admin.short'] = 'Admin';
$UNB_T['moderator'] = 'Moderator';
$UNB_T['moderators'] = 'Moderatorer';
$UNB_T['moderators.num1'] = $UNB_T['moderator'];
$UNB_T['administrator'] = 'Administrator';
$UNB_T['administrators'] = 'Administratorer';
$UNB_T['administrators.num1'] = $UNB_T['administrator'];
$UNB_T['former member'] = 'Tidligere medlem';
$UNB_T['unknown user'] = 'Ukjent bruker';

// Page head
$UNB_T['head.forwarding to'] = 'Videresender til';
$UNB_T['head.new version available'] = 'Nå foreligger en oppdatering av Unclassified NewsBoard! Versjon {v} ble publisert {d}. <a href="{u}">Last ned fra UNBs hjemmeside.</a>';
$UNB_T['head.need to upgrade'] = 'Du har oppgradert forumprogramvaren til en nyere versjon som krever endringer i databasen eller andre filer.<br /> <a href="{u}">Utfør oppgraderingen nå</a>. Hvis ikke kan du støte på uventede problemer.';
$UNB_T['head.board locked'] = 'Forumet er låst. Bare administratorer kan logge inn. Vennligst prøv igjen senere.';
$UNB_T['head.board locked note'] = 'OBS: Forumet er låst for gjester og brukere. Bare administratorer kan logge inn. <a href="{u}">Endre denne innstillingen her</a>.';
$UNB_T['head.error.no forums'] = 'Ingen fora kan vises.<br />Enten er det ikke opprettet noen fora her, eller så har du ikke tilstrekkelige rettigheter til å se dem.';
$UNB_T['account not validated'] = 'Denne brukerkontoen er ikke validert ennå. Noen funksjoner kan derfor være deaktivert. Vennligst valider e-postadressen din (e-posten kan <a href="{u}">bestilles på nytt igjen</a> dersom den går tapt).';

// Page foot
$UNB_T['foot.time x'] = 'Siden ble laget på {x}';
$UNB_T['foot.x queries in y'] = '{x} databaseforespørsler på {y}';
$UNB_T['foot.current time'] = 'Tid';

// Login control
$UNB_T['login.logged in as'] = 'Innlogget som';
$UNB_T['login.logout'] = 'Logg ut';
$UNB_T['login.not logged in'] = 'Ikke logget inn.';
$UNB_T['login.name id'] = 'Navn/ID';
$UNB_T['login.name id~'] = 'Skriv inn brukernavn eller ID';
$UNB_T['login.password~'] = 'Skriv inn passord';
$UNB_T['login.login'] = 'Logg inn';
$UNB_T['login.register'] = 'Registrer';
$UNB_T['login.registration disabled'] = 'Registrering ikke i funksjon';
$UNB_T['login.lost password'] = 'Glemt passordet';

// Overview page
$UNB_T['resend validation mail'] = 'Send valideringsepost på nytt';
$UNB_T['current topics since last login'] = 'Temaer';
$UNB_T['n current topics since last login'] = '{n} temaer';
$UNB_T['n current topics since last login.num1'] = 'Ett tema';
$UNB_T['n current polls'] = '{n} avstemninger';
$UNB_T['n current polls.num1'] = 'En avstemning';
$UNB_T['feed.rss20.all posts'] = 'RSS 2.0 newsfeed av alle innlegg';
$UNB_T['feed.rss20.this forum'] = 'RSS 2.0 newsfeed av dette forumet';

$UNB_T['n users online today'] = 'Idag har <b>{n}</b> brukere vært pålogget';
$UNB_T['n users online today.num0'] = 'Idag har ingen brukere vært pålogget';
$UNB_T['n users online today.num1'] = 'Idag har <b>én</b> bruker vært pålogget';
$UNB_T['n users online now'] = 'Nå er <b>{n}</b> brukere pålogget';
$UNB_T['n users online now.num0'] = 'Ingen brukere er pålogget';
$UNB_T['n users online now.num1'] = '<b>Én</b> bruker er pålogget';
$UNB_T['n users in forum'] = '<b>{n}</b> brukere befinner seg på dette forumet';
$UNB_T['n users in forum.num0'] = 'Ingen brukere befinner seg på dette forumet';
$UNB_T['n users in forum.num1'] = '<b>Én</b> bruker befinner seg på dette forumet';
$UNB_T['and n guests'] = 'og <b>{n}</b> gjester';
$UNB_T['and n guests.num0'] = 'og ingen gjester';
$UNB_T['and n guests.num1'] = 'og <b>én</b> gjest';
$UNB_T['birthday users'] = 'Dagens <b>bursdag(er)</b>';
$UNB_T['goto forum'] = 'Gå til forum';
$UNB_T['go'] = 'Gå til';
$UNB_T['last visit'] = 'Siste besøk';
$UNB_T['language.default'] = 'Automatisk';
$UNB_T['design.default'] = 'Standard';
$UNB_T['timezone.default'] = 'Standard';

// Forums list
$UNB_T['add new forum'] = 'Legg til subforum';
$UNB_T['edit this forum'] = 'Endre forum';
$UNB_T['more forums below'] = 'Der er flere subfora under dette';
$UNB_T['n unread topics'] = '{n} uleste temaer';
$UNB_T['n unread topics.num1'] = 'Ett ulest tema';
$UNB_T['new posts'] = 'Nye innlegg';
$UNB_T['you cannot post here'] = 'Du har ikke tillatelse til å poste innlegg her.';
$UNB_T['new forum'] = 'Nytt forum';
$UNB_T['link url'] = 'Lenke URL';
$UNB_T['parent forum'] = 'Foreldreforum';
$UNB_T['category.hide'] = 'Skjul subfora';
$UNB_T['category.show'] = 'Vis subfora';
$UNB_T['mark all forums read'] = 'Marker alle fora som <b>lest</b>';
$UNB_T['forum.new'] = 'Opprett nytt forum';
$UNB_T['forum.top level'] = 'Toppnivå';

$UNB_T['forum.advanced options'] = 'Avanserte innstillering for dette forumet';
$UNB_T['forum.advanced.ignore'] = 'Ignorer dette forumet';
$UNB_T['forum.advanced.unignore'] = 'Ikke ignorer dette forumet';
$UNB_T['forum.advanced.ignore~'] = 'Ikke ta med temaer fra dette forumet i «nye/uleste temaer»-søket.';
$UNB_T['forum.advanced.ignoring'] = 'Du ignorerer nå dette forumet.';
$UNB_T['forum.advanced.not ignoring'] = 'Du ignorerer ikke dette forumet nå.';
$UNB_T['forum.advanced.hide'] = 'Skjul dette forumet';
$UNB_T['forum.advanced.unhide'] = 'Vis dette forumet';
$UNB_T['forum.advanced.hide~'] = 'Skjulte fora vises ikke i forumlisten.';
$UNB_T['forum.advanced.hiding'] = 'Dette forumet er nå skult for deg.';
$UNB_T['forum.advanced.not hiding'] = 'Dette forumet er nå synlig for deg.';
$UNB_T['show hidden forums'] = 'Vis skjulte fora';
$UNB_T['show hidden forums~'] = 'Dersom du har skjult noen fora, kan du gjøre dem synlige igjen med denne funksjonen.';

// Threads list
$UNB_T['threadlist.topics'] = 'Temaer';
$UNB_T['threadlist.topics.num1'] = 'Tema';
$UNB_T['by n users'] = 'av {n} brukere';
$UNB_T['by n users.num1'] = 'av én bruker';
$UNB_T['topic started'] = 'Tema startet';
$UNB_T['show moved note'] = 'Vis «flyttet» melding';

$UNB_T['thread.advanced options'] = 'Avanserte innstillinger for dette temaet';
$UNB_T['thread.advanced.ignore'] = 'Ignorer dette temaet';
$UNB_T['thread.advanced.unignore'] = 'Ikke ignorer dette temaet';
$UNB_T['thread.advanced.ignore~'] = 'Ikke ta med dette temaet i «ulest tema»-søket.';
$UNB_T['thread.advanced.ignoring'] = 'Du ignorerer nå dette temaet.';
$UNB_T['thread.advanced.not ignoring'] = 'Du ignorerer ikke dette temaet nå.';
$UNB_T['thread.advanced.hide'] = 'Skjul dette temaet';
$UNB_T['thread.advanced.unhide'] = 'Vis dette temaet';
$UNB_T['thread.advanced.hide~'] = 'Skjulte temaer vises ikke i temalisten.';
$UNB_T['thread.advanced.hiding'] = 'Dette temaet er nå skjult.';
$UNB_T['thread.advanced.not hiding'] = 'Dette temaet er ikke skjult nå.';
$UNB_T['show hidden threads'] = 'Vis skjulte temaer';
$UNB_T['show hidden threads~'] = 'Dersom du har skjult enkelttemaer, kan du gjøre dem synlige igjen (en gang) med denne funksjonen.';
$UNB_T['n users ignoring topic'] = '{n} brukere ignorerer dette temaet nå.';
$UNB_T['unignore for all users'] = 'Tilbakestill ignoreringsstatus for alle brukere en gang.';
$UNB_T['post.show/hide code line numbers'] = 'Vis/skjul linjenummer i kodeblokker';

$UNB_T['important poll'] = 'Viktig avstemning';
$UNB_T['important thread'] = 'Viktig';
$UNB_T['thread.edit'] = 'Endre tråd';
$UNB_T['error.no threads found'] = 'Ingen tråder funnet.';
$UNB_T['error.no threads in forum'] = 'Der er ingen tråder i dette forumet.';
$UNB_T['mark all threads read'] = 'Marker alle tråder som <b>lest</b>';
$UNB_T['thread.new'] = 'Opprett <b>ny tråd</b>';
$UNB_T['thread.split'] = 'Splitt opp tråd';
$UNB_T['thread.split~'] = 'Denne trådvisningen presenterer alle innlegg på én side. Hvert innlegg er begrenset til {n} tegn i visningsmodus. Hvert merkede innlegg vil bli flyttet over til den nye tråden. Du må sette et emne for den nye tråden. Send-knappen finner du nederst på denne siden.';
$UNB_T['thread.close'] = 'Lukk tråd';
$UNB_T['thread.is closed'] = 'Denne tråden er <b>lukket</b>';
$UNB_T['thread.reopen~'] = 'Gjenåpne tråd';
$UNB_T['thread.reopen'] = 'Gjenåpne';
$UNB_T['thread.add bookmark'] = 'Legg til bokmerke';
$UNB_T['thread.remove bookmark'] = 'Fjern bokmerke';
$UNB_T['thread.show bookmarks'] = 'Vis alle';
$UNB_T['post.split'] = 'Gå ut av dette innlegget';

$UNB_T['iconslegend.thread'] = 'Tråd';
$UNB_T['img.moved thread'] = 'Flyttet tråd';
$UNB_T['img.important thread'] = 'Viktig tråd';
$UNB_T['img.closed thread'] = 'Lukket tråd';
$UNB_T['img.hot thread'] = 'Populær tråd';
$UNB_T['img.new posts'] = 'Nye innlegg';
$UNB_T['img.own posts'] = 'Egne innlegg';
$UNB_T['img.goto unread post'] = 'Gå til ulest innlegg';

$UNB_T['thread.following old'] = 'Følgende temaer har ikke blitt oppdatert siden ditt forrige besøk.';
$UNB_T['thread.following old but still unread'] = 'Følgende temaer har ikke blitt oppdatert siden ditt forrige besøk, men inneholder fremdeles uleste innlegg.';

// Announcements
$UNB_T['announcement.new'] = 'Legg til ny kunngjøring';
$UNB_T['announcement.show all'] = 'Vis alle kunngjøringer';
$UNB_T['announcement.edit'] = 'Endre';
$UNB_T['announcement.edit~'] = 'Endre denne kunngjøringen';
$UNB_T['announcement.is preview'] = 'Dette er en forhåndsvisning av kunngjøringen og ikke lagret ennå.';
$UNB_T['announcement.only to guests'] = 'bare til gjester';
$UNB_T['announcement.only to members'] = 'bare til medlemmer';
$UNB_T['announcement.only to moderators'] = 'bare til moderatorer';
$UNB_T['announcement.mark read'] = 'Marker som <b>lest</b>';
$UNB_T['announcement.mark unread'] = 'Marker som <b>ulest</b>';
$UNB_T['announcement.unread for all'] = 'Ulest for alle';

// User profile
$UNB_T['edit profile'] = 'Endre profil';
$UNB_T['user profile'] = 'Brukerprofil';
$UNB_T['profile.forum activity'] = 'Forumaktivitet';
$UNB_T['last online'] = 'Sist pålogget';
$UNB_T['profile.post options'] = 'Innleggsinnstillinger';
$UNB_T['profile.further information'] = 'Mer informasjon';
$UNB_T['send mail to x'] = 'Send en e-post til {x}';
$UNB_T['per day'] = 'pr. dag';
$UNB_T['per week'] = 'pr. uke';
$UNB_T['effective'] = 'effektiv';
$UNB_T['profile.find posts'] = 'Søk';

// Send e-mail to user
$UNB_T['send mail to user'] = 'Send en e-post til en bruker';
$UNB_T['recipient'] = 'Mottager';
$UNB_T['allow direct reply'] = 'Tillat direktesvar til min e-postadresse';
$UNB_T['allow direct reply~'] = 'Med denne funksjonen får mottager din e-postadresse. Ellers er mottager henvist til å svare deg via forumet.';
$UNB_T['send email.message'] = 'Melding';
$UNB_T['send email.sent to x'] = 'Meldingen ble sendt til {x}.';

// Users list
$UNB_T['users.userlist'] = 'Medlemsliste';
$UNB_T['users.team'] = 'Driftslag';
$UNB_T['users.online users'] = 'Påloggede brukere';
$UNB_T['users.filter'] = 'Filter';
$UNB_T['users.filter.all'] = 'Alle brukere';
$UNB_T['users.filter.no group'] = 'Ingen gruppe';
$UNB_T['users.show usergroup'] = 'Vis brukergruppe';
$UNB_T['users.invert selection'] = 'Inverter utvalg';
$UNB_T['users.do filter'] = 'Filter';
$UNB_T['users.do search'] = 'Søk';
$UNB_T['users.sorting'] = 'Ordne';
$UNB_T['users.sort.name'] = 'Navn';
$UNB_T['users.sort.regdate'] = 'Reg dato';
$UNB_T['users.sort.posts'] = 'Innlegg';
$UNB_T['users.error.no users found'] = 'Fant ingen brukere.';
$UNB_T['users.edit'] = 'Endre';
$UNB_T['users.new username'] = 'Nytt brukernavn';
$UNB_T['users.email address'] = 'E-postadresse';
$UNB_T['users.last activity'] = 'Siste aktivitet';
$UNB_T['users.new'] = 'Ny bruker';
$UNB_T['users.n users'] = '{n} brukere';
$UNB_T['users.n users.num0'] = 'Ingen brukere';
$UNB_T['users.n users.num1'] = 'En bruker';
$UNB_T['users.posts'] = 'Innlegg';

// Error messages
$UNB_T['error.access denied'] = 'Ingen adgang.';
$UNB_T['error.only for members'] = 'Denne funksjonen er kun tilgjengelig for påloggede brukere.';
$UNB_T['error.username disallowed'] = 'Dette brukernavnet er ikke tillatt.';
$UNB_T['error.email disallowed'] = 'Denne e-postadressen er ikke tillatt.';
$UNB_T['error.invalid email'] = 'Ugyldig e-postadresse.';
$UNB_T['error.username assigned'] = 'Dette brukernavnet er allerede i bruk.';
$UNB_T['error.email assigned'] = 'Denne e-postadressen er allerede i bruk.';
$UNB_T['error.invalid user'] = 'Fant ikke bruker.';
$UNB_T['error.no name given'] = 'Du har ikke skrevet inn noe navn.';
$UNB_T['error.no link given'] = 'Du har ikke skrevet inn noen lenke URL.';
$UNB_T['error.cannot move forum into itself'] = 'Et forum kan ikke flyttes til seg selv.';
$UNB_T['error.forum not created'] = 'Kunne ikke opprette forum.';
$UNB_T['error.forum not deleted'] = 'Kunne ikke slette forum.';
$UNB_T['error.forum not changed'] = 'Kunne ikke endre forum.';
$UNB_T['error.thread not deleted'] = 'Kunne ikke slette tråd eller contained innlegg.';
$UNB_T['error.no subject given'] = 'Du har ikke skrevet inn et emne for temaet.';
$UNB_T['error.invalid forum id'] = 'Ugyldig forum-ID.';
$UNB_T['error.thread not changed'] = 'Kunne ikke endre tråd.';
$UNB_T['error.login failed'] = 'Pålogging feilet';
$UNB_T['error.no username given'] = 'Du har ikke skrevet inn et brukernavn.';
$UNB_T['error.unknown username'] = 'Ukjent brukernavn.';
$UNB_T['error.wrong password'] = 'Feil passord.';
$UNB_T['login.get new password'] = 'Hent nytt passord';
$UNB_T['error.e-mail not sent'] = 'E-posten kunne ikke sendes.';
$UNB_T['error.invalid key'] = 'Ugyldig nøkkel.';
$UNB_T['mkpass.key sent'] = 'Du vil nå motta en lenke via e-post. Klikk på denne for å hente nytt passord.';
$UNB_T['mkpass.password sent'] = 'Passordet ditt er satt på nytt og sendt deg pr. e-post.';
$UNB_T['forum.error.invalid forum'] = 'Det forespurte forum eksisterer ikke, eller du har ikke tilgang.';
$UNB_T['error.invalid post id'] = 'Ugyldig innlegg-ID.';
$UNB_T['error.invalid thread'] = 'Den forespurte tråden eksisterer ikke, eller du har ikke tilgang.';
$UNB_T['error.invalid thread id'] = 'Ugyldig tråd-ID.';
$UNB_T['error.file not found'] = 'Fant ikke filen.';
$UNB_T['users.adduser.error.form not complete'] = 'Du har ikke fylt ut alle skjemafeltene: Navn-, passord- og e-postadressefeltene må fylles ut.';
$UNB_T['users.error.user not created'] = 'Bruker kunne ikke opprettes.';
$UNB_T['users.error.trace users disabled'] = 'Brukersporingslisten er deaktivert av administrator.';
$UNB_T['error.write conffile'] = 'Kunne ikke skrive konfigurasjonsfilen.';
$UNB_T['error.username too long'] = 'Brukernavnet ditt er for langt. Det kan maksimalt inneholde 40 tegn (ASCII). Unicode-navn er tilsvarende kortere.';
$UNB_T['error.smtp'] = 'SMTP-feil, kunne ikke sende e-post.';
$UNB_T['img_alt'] = 'Bilde';   // For [img] alt attribute

?>