<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : post
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20060304
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['post.do reply'] = 'Svar';
$UNB_T['post.do fast reply'] = 'Hurtigsvar';
$UNB_T['post.do quote'] = 'Sitat';
$UNB_T['post.do edit'] = 'Endre';
$UNB_T['post.do delete'] = 'Fjern';

$UNB_T['post.in reply to post'] = 'I svar til innlegg';
$UNB_T['post.thread starter'] = 'Trådstarter';
$UNB_T['post.show profile'] = 'Vis profil';
$UNB_T['post.send e-mail'] = 'Send e-post';
$UNB_T['post.mark unread'] = 'Marker som ulest herfra';
$UNB_T['post.link to this post'] = 'Lenke til dette innlegget';
$UNB_T['post.show ip'] = 'Vis IP';
$UNB_T['post.attach~'] = 'Forfatter har vedlagt {n} filer til innlegget';
$UNB_T['post.attach~.num1'] = 'Forfatter har vedlagt én fil til innlegget';
$UNB_T['post.no profile'] = 'Ingen profil tilgjengelig.';
$UNB_T['post.attach.open'] = 'Åpne fil';
$UNB_T['post.attach.save~'] = 'Lagre fil lokalt';
$UNB_T['post.attach.save'] = 'Lagre';
$UNB_T['post.attach.image'] = 'Bilde';
$UNB_T['post.attach.image~'] = 'Vis bilde';
$UNB_T['post.attach.thumbnail'] = 'Ikon';
$UNB_T['post.edit reason'] = 'Endre grunn';
$UNB_T['post.is preview'] = 'Forhåndsvisning av innlegg, ikke lagret ennå.';
$UNB_T['post.new posts'] = 'Følgende innlegg er nye.';
$UNB_T['post.read by'] = 'Lest av';
$UNB_T['post.changed since last read'] = 'Innlegget er endret etterat du sist leste det';
$UNB_T['post.error.attach.no permission'] = 'Du har ikke rettigheter til å åpne denne filen.';
$UNB_T['post.do vote'] = 'Stem';
$UNB_T['post.n previous edited'] = 'OBS: {n} tidligere innlegg har blitt endret!';
$UNB_T['post.n previous edited.num1'] = 'OBS: Ett tidligere innlegg har blitt endret!';
$UNB_T['post.in the forum'] = 'i forumet';
$UNB_T['post.changed n times'] = 'Dette innlegget er endret <b>{n}</b> ganger, senest {d} av {u}.';
$UNB_T['post.changed n times.num1'] = 'Dette innlegget er endret den {d} av {u}.';
$UNB_T['post.changed automatically'] = 'Dette innlegget er automatisk endret for å utbedre visningsproblemer.';
$UNB_T['post.downloaded n times'] = 'nedlastet {n} ganger';
$UNB_T['post.downloaded n times.num0'] = 'aldri nedlastet';
$UNB_T['post.downloaded n times.num1'] = 'nedlastet én gang';
$UNB_T['post.error.attach x not found'] = 'Filen «{x}» vedlagt dette innlegget ble ikke ikke funnet!';

$UNB_T['poll.vote details'] = '{count} stemmer · {percent}%';
$UNB_T['poll.vote details.num1'] = 'En stemme · {percent}%';
$UNB_T['poll.n votes'] = '<b>{n}</b> stemmer';
$UNB_T['poll.n votes.num0'] = 'Ingen stemmer ennå';
$UNB_T['poll.n votes.num1'] = '<b>En</b> stemme';
$UNB_T['poll.cast your vote'] = 'Velg fra følgende alternativer';
$UNB_T['poll.ended time'] = 'Denne avstemningen ble avsluttet {time}';   // {time} is a grammar-4-date (point of time past)
$UNB_T['poll.no timelimit'] = 'Denne avstemningen har ingen tidsgrense';
$UNB_T['poll.ends time'] = 'Denne avstemningen vil avslutte {time}, den {abstime}';   // {time} is a grammar-3-date (point of time future), {abstime} is an absolute date/time
$UNB_T['poll.users have voted'] = 'Disse brukerne har allerede stemt';
$UNB_T['poll.show results'] = 'Vis resultater';
$UNB_T['poll.cancel vote'] = 'Fjern min stemme';
$UNB_T['poll.back to voting'] = 'Tilbake til avstemningen';
$UNB_T['poll.show users'] = 'Vis brukere';

// Error messages
$UNB_T['post.error.no text'] = 'Du har ikke skrevet inn noe tekst.';
$UNB_T['post.error.too long'] = 'Innlegget er for langt. Maks tillatte tegn: {max}.';
$UNB_T['post.error.subject too short'] = 'Innlegget er for kort. Innlegget må inneholde minst {min} tegn.';
$UNB_T['post.error.subject too long'] = 'Emnet er for langt. Maks tillatte tegn i emnet: {max}.';
$UNB_T['post.error.abbc syntax error'] = 'Feil bruk av formateringskoder.';
$UNB_T['post.error.invalid poll timeout'] = 'Tidsgrensen for avstemning er ikke gyldig.';
$UNB_T['post.error.too few poll options'] = 'Du må spesifisere minst to svaralternativer i en avstemning.';
$UNB_T['post.error.guests need name'] = 'Gjester må skrive inn et navn.';
$UNB_T['post.error.poll.no question'] = 'Avstemninger krever et spørsmål.';
$UNB_T['post.error.invalid attach'] = 'Ugyldig vedlegg.';
$UNB_T['post.error.thread closed'] = 'Tråden er lukket, ingen flere innlegg kan skrives i denne tråden.';
$UNB_T['post.error.poll.not allowed'] = 'Du har ikke rettigheter til å opprette avstemninger.';
$UNB_T['post.error.no subject'] = 'Nye tråder må ha et emne.';
$UNB_T['post.error.thread not created'] = 'Tråd kunne ikke opprettes.';
$UNB_T['post.error.post not created'] = 'Innlegg kunne ikke opprettes.';
$UNB_T['post.error.attach not saved'] = 'Det opplastede vedlegget kunne ikke lagres.';
$UNB_T['post.error.poll not created'] = 'Avstemning kunne ikke opprettes.';
$UNB_T['post.error.post not deleted2'] = 'Innlegget kunne ikke fjernes igjen.';
$UNB_T['post.error.thread not deleted2'] = 'Tråden kunne ikke fjernes igjen.';
$UNB_T['post.error.post not deleted'] = 'Innlegg kunne ikke fjernes.';
$UNB_T['post.error.poll details not saved'] = 'Detaljer om avstemning kunne ikke lagres.';
$UNB_T['post.error.poll.change reply n'] = 'Det {n}. svaret i avstemningen kunne ikke oppdateres.';
$UNB_T['post.error.poll.create reply n'] = 'Det {n}. svaret i avstemningen kunne ikke opprettes.';
$UNB_T['post.error.poll not deleted'] = 'Avstemning kunne ikke fjernes.';
$UNB_T['post.error.votes not deleted'] = 'Noen stemmer i denne avstemningen kunne ikke fjernes.';
$UNB_T['post.error.access denied delete poll'] = 'Adgang nektet: Fjern avstemning';
$UNB_T['post.error.announce not saved'] = 'Kunngjøring kunne ikke lagres.';
$UNB_T['post.error.announce not deleted'] = 'Kunngjøring kunne ikke fjernes.';
$UNB_T['post.error.invalid thread for post'] = 'Du kan ikke legge til innlegg her, eller innlegget ble ikke funnet.';

?>