<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : posteditor
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20081122
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['pe.compose post'] = 'Skriv innlegg';
$UNB_T['pe.compose announce'] = 'Skriv kunngjøring';
$UNB_T['pe.edit post'] = 'Endre innlegg';
$UNB_T['pe.edit announce'] = 'Endre kunngjøring';

$UNB_T['pe.optional'] = '(valgfritt)';

$UNB_T['pe.format.bold'] = 'F';
$UNB_T['pe.format.bold.tip'] = 'Fet';
$UNB_T['pe.format.italic'] = 'K';
$UNB_T['pe.format.italic.tip'] = 'Kursiv';
$UNB_T['pe.format.underline'] = 'U';
$UNB_T['pe.format.underline.tip'] = 'Understrekning';
$UNB_T['pe.format.linethrough'] = 'S';
$UNB_T['pe.format.linethrough.tip'] = 'Gjennomstrekning';
$UNB_T['pe.format.monospace'] = 'M';
$UNB_T['pe.format.monospace.tip'] = 'Fastbreddefont';

$UNB_T['pe.format.quote'] = 'Sitat';
$UNB_T['pe.format.quote.tip'] = 'Sett inn sitat (med Shift-tast: avbryt sitat)';
$UNB_T['pe.format.link'] = 'Lenke';
$UNB_T['pe.format.link.tip'] = 'Sett inn lenke (med Shift-tast: Flytt innsettingspunktet til målet)';
$UNB_T['pe.format.image'] = 'Bilde';
$UNB_T['pe.format.image.tip'] = 'Sett inn bilde';
$UNB_T['pe.format.code'] = 'Kode';
$UNB_T['pe.format.code.tip'] = 'Sett inn en kodeblokk';

$UNB_T['pe.colour.red'] = 'Rød';
$UNB_T['pe.colour.orange'] = 'Oransje';
$UNB_T['pe.colour.green'] = 'Grønn';
$UNB_T['pe.colour.lightblue'] = 'Lyseblå';
$UNB_T['pe.colour.blue'] = 'Blå';
$UNB_T['pe.colour.violet'] = 'Fiolett';
$UNB_T['pe.colour.grey'] = 'Grå';

$UNB_T['pe.button.smilies'] = 'Uttrykksikoner';
$UNB_T['pe.formatting help'] = 'Hjelp';

$AltKey = $mac ? 'Ctrl' : 'Alt';
$UNB_T['pe.save post'] = 'Lagre innlegg';
$UNB_T['pe.save post.key'] = 's';
$UNB_T['pe.save post.tip'] = $AltKey . '+S eller Ctrl+Enter';
$UNB_T['pe.save announce'] = 'Publiser kunngjøring';
$UNB_T['pe.save announce.key'] = 's';
$UNB_T['pe.save announce.tip'] = $AltKey . '+S eller Ctrl+Enter';
$UNB_T['pe.reply'] = 'Publiser svar';
$UNB_T['pe.reply.key'] = 's';
$UNB_T['pe.reply.tip'] = $AltKey . '+S eller Ctrl+Enter';
$UNB_T['pe.new announce'] = 'Opprett ny kunngjøring';
$UNB_T['pe.new announce.key'] = 's';
$UNB_T['pe.new announce.tip'] = $AltKey . '+S eller Ctrl+Enter';
$UNB_T['pe.new topic'] = 'Opprett nytt tema';
$UNB_T['pe.new topic.key'] = 's';
$UNB_T['pe.new topic.tip'] = $AltKey . '+S eller Ctrl+Enter';
$UNB_T['pe.preview'] = 'Forhåndsvisning';
$UNB_T['pe.preview.key'] = 'p';
$UNB_T['pe.preview.tip'] = $AltKey . '+P';

$UNB_T['pe.close'] = 'Lukk';
$UNB_T['pe.larger'] = 'Større +';
$UNB_T['pe.smaller'] = 'Mindre –';
$UNB_T['pe.text length'] = 'Tekstlengde';
$UNB_T['pe.add poll'] = 'Legg til avstemning';
$UNB_T['pe.remove poll'] = 'Fjern avstemning';
$UNB_T['pe.post options'] = 'Alternativer for innlegg';
$UNB_T['pe.notify via'] = 'Varsle via';
$UNB_T['pe.you watch this by x'] = '(Du overvåker allerede denne tråden av {x})';
$UNB_T['pe.no smilies'] = 'Deaktiver uttrykksikoner';
$UNB_T['pe.no special syntax'] = 'Deaktiver enkel formateringssyntaks';
$UNB_T['pe.thread is'] = 'Tråd er';
$UNB_T['pe.remove attach'] = 'Fjern fil';
$UNB_T['pe.attach file'] = 'Legg ved fil';
$UNB_T['pe.select file on save'] = 'Velg fil først når du er klar til å publisere innlegget, ellers vil filen ikke bli lagret.';
$UNB_T['pe.announce.important'] = 'Viktig kunngjøring';
$UNB_T['pe.announce.recursive'] = 'Vis også i underfora';
$UNB_T['pe.announce.show in threads'] = 'Vis også i tråder';
$UNB_T['pe.announce.display to'] = 'Vis til';
$UNB_T['pe.announce.to.all'] = 'Alle brukere';
$UNB_T['pe.announce.to.guests'] = 'Gjester';
$UNB_T['pe.announce.to.members'] = 'Medlemmer';
$UNB_T['pe.announce.to.moderators'] = 'Moderatorer';
$UNB_T['pe.announce.delete'] = 'Fjern kunngjøring';
$UNB_T['pe.post.delete'] = 'Fjern innlegg';
$UNB_T['pe.poll.question'] = 'Spørsmål';
$UNB_T['pe.poll.replies+sort'] = 'Her skriver du inn svarene som brukerne kan velge mellom, samt rekkefølgen:';
$UNB_T['pe.poll.replies'] = 'Her skriver du inn svarene som brukerne kan velge mellom:';
$UNB_T['pe.poll.timeout'] = 'Etter hvilket tidspunkt skal avstemningen avsluttes?';
$UNB_T['pe.poll.timeout.hours'] = 'timer';
$UNB_T['pe.poll.timeout.days'] = 'dager';
$UNB_T['pe.poll.timeout~'] = '0 er «på ubegrenset tid»';
$UNB_T['pe.last posts in thread'] = 'De siste innleggene i denne tråden &nbsp; <small>(nyeste først, maks 10 innlegg)</small>';

$UNB_T['pe.no edit note'] = 'Ikke legg til endringsmelding';
$UNB_T['pe.remove edit note'] = 'Fjern endringsmelding';

$UNB_T['pe.quick reply to this post'] = 'Svar på dette innlegget';

$UNB_T['pe.alt chars~'] = 'Ingen alternative tegn er tilgjengelige i forbindelse med siste inntasting.';
$UNB_T['pe.shorten quote'] = 'Vennligst gjør sitatene så korte som mulig for å bedre leseligheten.';
$UNB_T['pe.guest posting'] = 'Du har ikke logget inn og skriver dette innlegget som gjest.';
$UNB_T['pe.warn edit other users post'] = 'Du er nå iferd med å endre en annen brukers innlegg.';

?>