<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : register
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20060304
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['register.title'] = 'Registrering';

$UNB_T['register.agreement'] = 'Registreringsvilkår';
$UNB_T['register.agreement~'] = 'Moderator og administrator vil søke å slette eller endre alt innhold som måtte være av anstøtelig karakter, men det umulig å gå gjennom hvert eneste innlegg. Derfor må du være innforstått med at meninger og holdninger i innlegg er et uttrykk for den enkelte forfatters meninger og holdninger og at administrator, moderator og/eller webmaster ikke kan holdes ansvarlig for disse.<br /><br />Du har ikke lov til å publisere støtende, obscøne, vulgære, truende, seksuelt orienterte innlegg, eller innlegg som på annen måte kan betegnes som straffbart tekstlig materiale. Dette vil isåfall medføre umiddelbar og permanent utestengning fra dette forumet (også din internettleverandør vil bli informert om forholdet). IP-adresse på alle innlegg registreres i vår database i tilfelle vi må ta affære i slike forhold. Du godtar at webmaster, administrator og/eller moderator i dette forumet har rett til å slette, endre, flytte eller lukke ethvert emne eller innlegg. Du godtar også at all informasjon du skriver blir lagret i vår database. Andre handlinger på forumet kan også spores dersom det blir nødvendig. Dine bidrag vil ikke bli videreformidlet til tredjepart uten din godkjennelse. Likevel kan webmaster, administrator og/eller moderator ikke holdes ansvarlige for evt. hackerangrep på vår server og database som måtte kompromittere disse data.<br /><br />Dette forumet benytter seg av informasjonskapsler (cookies) for å lagre informasjon på din datamaskin. Disse informasjonskapslene inneholder ikke noe av det du har skrevet på forumet, men har kun til hensikt å underlette din bruk av forumet. Din e-postadresse anvendes kun til å bekrefte påmelding og passord, for melding ved nye tråder (valgfri) og til å sende deg et nytt passord dersom du skulle ha glemt dette. Registreringen er gratis og uforpliktende.<br /><br /><b>Ved å klikke «Registrer» under, aksepterer du registrering på disse vilkår.</b>';
$UNB_T['register.data required'] = 'Følgende informasjon er nødvendig for registrering:';
$UNB_T['register.username~'] = 'Dette navnet vil bli ditt innloggingsnavn og det navn som ledsager alle dine innlegg.';
$UNB_T['register.password~'] = 'Passordet er nødvendig for å logge seg på forumet. Oppbevar det på et trygt sted og ikke fortell det til noen.';
$UNB_T['register.repeat password'] = 'Gjenta passord';
$UNB_T['register.email~'] = 'Adressen vil ikke vises offentlig, men vil bli brukt i forbindelse med kunngjøringer, meldinger fra andre brukere, og for å resette passordet ditt.';
$UNB_T['register.need email'] = '<b>OBS:</b> For å fullføre registreringsprosessen, må du skrive inn en gyldig e-postadresse, en adresse som du leser e-posten fra.';
$UNB_T['register.submit'] = 'Fortsett registrering';

$UNB_T['register.temporary disabled'] = 'Nyregistreringer er midlertidig deaktivert. Vennligst forsøk igjen senere eller ta kontakt med administrator.';

$UNB_T['register.account validated'] = 'Din brukerkonto har nettopp blitt aktivert.';
$UNB_T['register.account validated~'] = 'Nå kan du logge inn med brukernavn og passord for å delta i forumet.<br /> Videre kan du fylle ut personlig informasjon i brukerprofilen din når som helst etter innlogging.<br /><br />Ha et trivelig besøk på forumet vårt!';
$UNB_T['register.validation resent'] = 'Aktiveringslenke er sendt til den e-postadressen som du oppga under registreringen.';

$UNB_T['register.welcome created'] = '<b>Velkommen til forumet vårt!</b><br /><br />Din brukerkonto har nå blitt opprettet i databasen.';
$UNB_T['register.account not validated'] = 'Denne kontoen er ennå ikke validert.';
$UNB_T['register.validate by mail'] = 'For å validere kontoen, følg lenken som nettopp ble sendt til deg på e-post.';
$UNB_T['register.validate manually'] = 'Dette må gjøres manuelt av en moderator eller administrator og kan derfor ta noen dager.';
$UNB_T['register.acc_error'] = '– Og det kan faktisk ikke være tilfelle. Informer administrator om dette!';
$UNB_T['register.welcome login'] = 'Du kan allerede logge inn med ditt brukernavn og passord, men ennå ikke delta fullt ut på forumet.';
$UNB_T['register.account already validated'] = 'Denne kontoen er allerede aktivert, så du kan logge inn med brukernavn og passord for å delta i forumet med en gang.';
$UNB_T['register.welcome profile'] = 'Du kan fylle ut personlig informasjon i brukerprofilen når som helst etter innlogging.<br /><br />Ha et trivelig besøk på forumet vårt!';

// Error messages
$UNB_T['register.error.validation failed'] = 'Validering mislyktes.';
$UNB_T['register.error.validation failed2'] = 'Validering mislyktes av administrative grunner. Din konto er enten låst eller allerede validert.';

?>