<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : control panel
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20060304
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.summary'] = 'Oppsummering';
$UNB_T['cp.category.account'] = 'Kontodata';
$UNB_T['cp.category.user settings'] = 'Brukerinnstillinger';
$UNB_T['cp.category.appearance'] = 'Utseende';
$UNB_T['cp.category.post options'] = 'Innleggsinnstillinger';
$UNB_T['cp.category.watched topics'] = 'Overvåkede temaer';
$UNB_T['cp.category.bookmarks'] = 'Bokmerker';
$UNB_T['cp.category.topic filter'] = 'Temafiltre';

$UNB_T['cp.show profile'] = 'Vis profil';

$UNB_T['cp.currently editing user x'] = 'Nå ser du {x}s profil.';
$UNB_T['cp.settings saved'] = 'De nye innstillingene har blitt lagret.';

// ---------- Summary category ----------
$UNB_T['cp.summary'] = 'Oppsummering';
$UNB_T['cp.remove user'] = 'Fjern bruker';
$UNB_T['cp.find posts'] = 'Søk';

// ---------- Account category ----------
$UNB_T['cp.account and profile'] = 'Kontodata og brukerprofil';
$UNB_T['cp.username~'] = 'Dette blir ditt påloggingsnavn, og forfatternavnet på innleggene dine.';
$UNB_T['cp.username~noedit'] = 'Du kan ikke endre dette navnet.';
$UNB_T['cp.groups~'] = 'En bruker kan være medlem av en eller flere grupper for å få flere rettigheter.';
$UNB_T['cp.e-mail~'] = 'Denne adressen vil ikke vises for andre, men vil bli brukt til meddelelser, meldinger fra andre brukere og for å sette passordet ditt på nytt.';
$UNB_T['cp.e-mail~need password'] = 'Du må skrive inn gjeldende passord for å endre adressen.';
$UNB_T['cp.validated e-mail~'] = 'Følgende e-post har blitt validert, og brukes til meldinger om kunngjøringer:';
$UNB_T['cp.password~'] = 'Du trenger dette passordet for å logge deg på forumet. Oppbevar det trygt og ikke fortell det til noen.';
$UNB_T['cp.password~need password'] = 'Du må skrive inn nåværende passord for å endre passordet.';
$UNB_T['cp.current password'] = 'Nåværende passord';
$UNB_T['cp.new password'] = 'Nytt passord';
$UNB_T['cp.repeat new password'] = 'Gjenta nytt passord';
$UNB_T['cp.user title~'] = 'Denne tittelen vil vises ved siden av brukernavnet ditt i innleggene dine.';

$UNB_T['cp.contact info'] = 'Kontaktinformasjon';
$UNB_T['cp.contact info~'] = 'Her skriver du inn alle adresser hvor andre kan nå deg. Hver enkelt kontaktform kan bare brukes én gang. Flere linjer fremkommer etterat du har lagret.';
$UNB_T['cp.contact.select'] = 'Velg';

$UNB_T['cp.personal info'] = 'Personlig informasjon';
$UNB_T['cp.birthdate.day'] = 'Dag';
$UNB_T['cp.birthdate.month'] = 'Måned';
$UNB_T['cp.birthdate.year'] = 'År';
$UNB_T['cp.description'] = 'Beskrivelse';
$UNB_T['cp.description~'] = 'Denne beskrivelsen vil vises i brukerprofilen. Her kan du føre opp personlige interesser eller annet du ønsker å fortelle om deg selv.';

$UNB_T['cp.additional info'] = 'Tilleggsinformasjon';

// ---------- Appearance category ----------
$UNB_T['cp.design'] = 'Design';
$UNB_T['cp.design~'] = 'For å endre utseende på forumet, kan du velge mellom forskjellige design.';
$UNB_T['cp.design preview~'] = 'Åpner forumet i et nytt vindu/ny fane med det valgte designet.';
$UNB_T['cp.language~'] = 'Velger språket som brukes på forumet. «Automatisk» vil si at forumspråket settes av innstillingene i nettleseren og av det språk som settes som standard av administrator.';
$UNB_T['cp.date and time'] = 'Dato og tid';
$UNB_T['cp.date format'] = 'Datoformat';
$UNB_T['cp.date format~'] = 'Dette kontrollerer hvordan datoer vises på forumet. Du kan spesifisere et hvilket som helst datoformat som er beskrevet i PHP-manualens kapitel om <a href="' . UnbLink('http://php.net/date', null, true, /*sid*/false, /*derefer*/ true) . '">date()</a>-funksjonen. Dette påvirker ikke tidsvisningen. Du bør ikke forsøke å legge til tidsinformasjon her, forumet vil gjøre dette automatisk.';   // FOR TRANSLATORS: Please use a localised version of the PHP manual if one is available, otherwise the English version at: http://php.net/date
$UNB_T['cp.timezone'] = 'Tidssone';
$UNB_T['cp.timezone~'] = 'Velg din regionale tidssone slik at alle tidsangivelser i forumet blir korrekte.';
$UNB_T['cp.use dst'] = 'Bruk sommer- og vintertid';
$UNB_T['cp.use dst~'] = 'Benytter automatisk sommer- og vintertid dersom serveren støtter dette.';
$UNB_T['cp.force dst'] = 'Fremtving sommer- og vintertid';
$UNB_T['cp.force dst~'] = 'Benytter sommer- og vintertid uten automatisk oppsporing.';
$UNB_T['cp.current time'] = 'Nåværende tid';

$UNB_T['cp.more options'] = 'Flere innstillinger';
$UNB_T['cp.small avatars'] = 'Små avatarer';
$UNB_T['cp.small avatars~'] = 'Brukeravatarer som er større enn halvparten av det tillatte maksimum vil vises i halv størrelse.';
$UNB_T['cp.fast reply'] = 'Hurtigsvar';
$UNB_T['cp.fast reply~'] = 'Bruker et svarfelt på trådvisningssiden slik at du raskt kan sende et svar.';
$UNB_T['cp.auto login'] = 'Automatisk pålogging';
$UNB_T['cp.auto login~'] = 'Lagrer en informasjonskapsel i nettleseren som inneholder dine påloggingsdata slik at du automatisk er pålogget neste gang du besøker forumet.';
$UNB_T['cp.auto ignore'] = 'Automatisk ignorering av temaer';
$UNB_T['cp.auto ignore~'] = 'Ignorerer automatisk alle usette temaer når du merker alle tråder som «lest». Temaer som du til da ikke har lest vil ikke lenger opptre i listen over nye eller uleste temaer.';
$UNB_T['cp.hide avatars'] = 'Skjul avatarer';
$UNB_T['cp.hide avatars~'] = 'Viser ikke brukeravatarer i trådvisning.';
$UNB_T['cp.hide signatures'] = 'Skjul signaturer';
$UNB_T['cp.hide signatures~'] = 'Viser ikke signaturer i innlegg i trådvisning.';
$UNB_T['cp.hide inline image'] = 'Skjul bildevedlegg';
$UNB_T['cp.hide inline image~'] = 'Viser ikke vedlagte bilder i selve innlegget (inline), men gir deg dem isteden som en nedlastningslenke, slik alle andre vedlegg tilbys.';

// ---------- Post options category ----------
$UNB_T['cp.post signature'] = 'Signatur i innlegg';
$UNB_T['cp.post signature~'] = 'Denne signaturen legges til alle dine innlegg på forumet. I signaturen kan du referere til interessante websider eller legge inn et personlig motto. Pass på at signaturen ikke blir for lang da dette fort vil ta opp for mye plass i trådvisningen. Visse formateringskoder vil ikke virke i signaturfeltet.';
$UNB_T['cp.current signature'] = 'Nåværende signatur';
$UNB_T['cp.no current signature'] = 'Ingen signatur er satt.';
$UNB_T['cp.post signature preview~'] = 'Forhåndsvisningen relaterer seg bare til signaturen. Bilder vil ikke bli lagret.';

$UNB_T['cp.avatar'] = 'Avatar';
$UNB_T['cp.avatar~'] = 'Dette bildet vil vises i forbindelse med hvert innlegg du poster på forumet slik at det blir lettere for deg å finne dine egne innlegg. Bildet bør være lite, men tydelig og markant. Maksimum tillatt størrelse på bildet er {maxwidth}&times;{maxheight} piksler og {maxsize}.';
$UNB_T['cp.avatar~tip'] = '<b>Tips:</b> Hvis bildet ikke ble oppdatert etter lagring, kan det skyldes nettleserens minne (cache). Prøv å oppdatere siden (F5).';
$UNB_T['cp.no avatar set'] = 'Det er ikke satt noen avatar.';
$UNB_T['cp.upload new avatar'] = 'Last opp ny avatar';
$UNB_T['cp.load avatar from url'] = 'Last opp avatar fra URL';
$UNB_T['cp.use gravatar'] = 'Benytt min gravatar';
$UNB_T['cp.use gravatar~'] = '(Hva er en <a href="' . UnbLink('http://www.gravatar.com/', null, true, /*sid*/false, /*derefer*/ true) . '">gravatar</a>?)';
$UNB_T['cp.remove avatar'] = 'Fjern gjeldende avatar';
$UNB_T['cp.current avatar size'] = 'Denne avataren er på {width}&times;{height} piksler og {size}.';

$UNB_T['cp.user photo'] = 'Brukerfoto';
$UNB_T['cp.user photo~'] = 'Dette fotoet vil vises i din brukerprofil. Det bør være et reelt og relativt nytt foto av deg selv. Andre fotoer er uønskede her. Maksimum tillatt størrelse på fotoet er {maxwidth}&times;{maxheight} piksler og {maxsize}.';
$UNB_T['cp.user photo~tip'] = '<b>Tips:</b> Hvis fotoet ikke ble oppdatert etter lagring, kan det skyldes at det gamle fotoet ligger lagret i nettleserens minne (cache). Prøv å oppdatere siden.';
$UNB_T['cp.no photo set'] = 'Det er ikke satt noe brukerfoto.';
$UNB_T['cp.upload new photo'] = 'Last opp nytt foto';
$UNB_T['cp.load photo from url'] = 'Last opp foto fra URL';
$UNB_T['cp.remove photo'] = 'Fjern gjeldende foto';
$UNB_T['cp.current photo size'] = 'Dette fotoet er på {width}&times;{height} piksler og {size}.';

// ---------- Watched topics category ----------
$UNB_T['cp.watched topics settings'] = 'Innstillinger for overvåkede temaer';
$UNB_T['cp.default notification'] = 'Standardvarsel';
$UNB_T['cp.default notification~'] = 'Dette varselet vil være aktivt for hvert enkelt tema du starter eller svarer på.';

$UNB_T['cp.currently watched topics'] = 'Aktive varsler';
$UNB_T['cp.currently watched topics~'] = 'Denne listen inneholder alle fora og temaer som du mottar varsler om nye temaer resp. innlegg om.';
$UNB_T['cp.n notifications set'] = '{n} varsler aktivert.';
$UNB_T['cp.no notifications set'] = 'Ingen varsler aktivert.';
$UNB_T['cp.entire forum'] = 'Hele forumet';
$UNB_T['cp.notify.remove older than.1'] = 'Fjern varsler eldre enn';
$UNB_T['cp.notify.remove older than.2'] = 'dager';
$UNB_T['cp.remove selected subscriptions'] = 'Fjern merkede varsler';

// ---------- Bookmarks category ----------
$UNB_T['cp.bookmarks'] = 'Bokmerker';
$UNB_T['cp.bookmarks~'] = 'Denne listen inneholder alle lagrede bokmerker.';
$UNB_T['cp.n bookmarks set'] = '{n} bokmerke(r) aktivert.';
$UNB_T['cp.no bookmarks set'] = 'Ingen bokmerker aktivert.';
$UNB_T['cp.bookmark.remove older than.1'] = 'Fjern bokmerker eldre enn';
$UNB_T['cp.bookmark.remove older than.2'] = 'dager';
$UNB_T['cp.remove selected bookmarks'] = 'Fjern merkede bokmerker';

// ---------- Topic filter category ----------
$UNB_T['cp.topic filters'] = 'Temafiltre';
$UNB_T['cp.topic filter~'] = 'Denne listen inneholder alle aktiverte temafiltre.';
$UNB_T['cp.n filters set'] = '{n} filtre aktivert.';
$UNB_T['cp.no filters set'] = 'Ingen filtre aktivert.';
$UNB_T['cp.filter.remove older than.1'] = 'Fjern filtre eldre enn';
$UNB_T['cp.filter.remove older than.2'] = 'dager';
$UNB_T['cp.remove selected filters'] = 'Fjern merkede filtre';

$UNB_T['cp.timezone.-48'] /* -1200 */ = 'Internasjonal datolinje (Vest)';
$UNB_T['cp.timezone.-44'] /* -1100 */ = 'Midway-øyene, Samoa';
$UNB_T['cp.timezone.-40'] /* -1000 */ = 'Cook-øyene, Hawaii (HST)';
$UNB_T['cp.timezone.-38'] /* -0930 */ = 'Fransk Polynesia (delvis)';
$UNB_T['cp.timezone.-36'] /* -0900 */ = 'Alaska (AKST)';
$UNB_T['cp.timezone.-32'] /* -0800 */ = 'Los Angeles, Seattle, Tijuana, Vancouver (PST)';
$UNB_T['cp.timezone.-28'] /* -0700 */ = 'Arizona, Calgary, Chihuahua, Salt Lake City (MST)';
$UNB_T['cp.timezone.-24'] /* -0600 */ = 'Chicago, Mexico City, Sentral-America (CST)';
$UNB_T['cp.timezone.-20'] /* -0500 */ = 'Atlanta, Lima, New York, Toronto (EST)';
$UNB_T['cp.timezone.-16'] /* -0400 */ = 'Caracas, Santiago (AST)';
$UNB_T['cp.timezone.-14'] /* -0330 */ = 'Newfoundland (NST)';
$UNB_T['cp.timezone.-12'] /* -0300 */ = 'Brasilia, Buenos Aires, Grønland';
$UNB_T['cp.timezone.-8']  /* -0200 */ = 'Midt-Atlanteren';
$UNB_T['cp.timezone.-4']  /* -0100 */ = 'Azorene, Capeverdie';
$UNB_T['cp.timezone.0']   /* +0000 */ = 'Casablanca, Dublin, London (WET)';
$UNB_T['cp.timezone.4']   /* +0100 */ = 'Berlin, Paris, Roma, Warsawa (CET)';
$UNB_T['cp.timezone.8']   /* +0200 */ = 'Athen, Istanbul, Jerusalem, Kairo, Kiev (EET)';
$UNB_T['cp.timezone.12']  /* +0300 */ = 'Bagdad, Moskva, Nairobi (MSK)';
$UNB_T['cp.timezone.14']  /* +0330 */ = 'Teheran (IRT)';
$UNB_T['cp.timezone.16']  /* +0400 */ = 'Abu Dhabi';
$UNB_T['cp.timezone.18']  /* +0430 */ = 'Kabul';
$UNB_T['cp.timezone.20']  /* +0500 */ = 'Islamabad, Karachi';
$UNB_T['cp.timezone.22']  /* +0530 */ = 'New Delhi (IST)';
$UNB_T['cp.timezone.23']  /* +0545 */ = 'Kathmandu';
$UNB_T['cp.timezone.24']  /* +0600 */ = 'Novosibirsk';
$UNB_T['cp.timezone.26']  /* +0630 */ = 'Rangoon';
$UNB_T['cp.timezone.28']  /* +0700 */ = 'Bangkok, Jakarta (ICT)';
$UNB_T['cp.timezone.32']  /* +0800 */ = 'Kuala Lumpur, Peking, Perth, Singapore, Taipei (CST)';
$UNB_T['cp.timezone.35']  /* +0845 */ = 'Australia (delvis)';
$UNB_T['cp.timezone.36']  /* +0900 */ = 'Osaka, Tokyo, Seoul';
$UNB_T['cp.timezone.38']  /* +0930 */ = 'Adelaide, Darwin (ACST)';
$UNB_T['cp.timezone.40']  /* +1000 */ = 'Canberra, Melbourne, Sydney, Vladivostok (AEST)';
$UNB_T['cp.timezone.42']  /* +1030 */ = 'Lord Howe-øya';
$UNB_T['cp.timezone.44']  /* +1100 */ = 'Solomon-øyene, Ny-Caledonia';
$UNB_T['cp.timezone.46']  /* +1130 */ = 'Norfolk-øya';
$UNB_T['cp.timezone.48']  /* +1200 */ = 'Auckland, Fiji, Marshall-øyene';
$UNB_T['cp.timezone.51']  /* +1245 */ = 'New Zealand (delvis)';
$UNB_T['cp.timezone.52']  /* +1300 */ = 'Nuku\'alofa';
$UNB_T['cp.timezone.56']  /* +1400 */ = 'Christmas-øya';

// Error messages
$UNB_T['cp.error.user not deleted'] = 'Bruker kunne ikke slettes.';
$UNB_T['cp.error.passwords dont match'] = 'Passordene er forskjellige.';
$UNB_T['cp.error.password too short'] = 'Passordet er for kort. Det må bestå av minst {n} tegn.';
$UNB_T['cp.error.password is username'] = 'Passordet kan ikke være identisk med brukernavnet.';
$UNB_T['cp.error.password need number'] = 'Passordet må inneholde minst ett siffer.';
$UNB_T['cp.error.password need special'] = 'Passordet må inneholde minst ett spesialtegn.';
$UNB_T['cp.error.password generic'] = 'Passordet er, av en ikke-spesifisert grunn, betraktet som utrygt.';
$UNB_T['cp.error.username too short'] = 'Ditt brukernavn er for kort. Det må bestå av minst {min} tegn.';
$UNB_T['cp.error.username too long'] = 'Ditt brukernavn er for langt. Det kan ikke bestå av mer enn {max} tegn.';
$UNB_T['cp.error.user title too long'] = 'Din brukertittel er for lang. Det kan ikke bestå av mer enn {max} tegn.';
$UNB_T['cp.error.invalid birthdate'] = 'Din fødselsdato er ugyldig.';
$UNB_T['cp.error.signature too long'] = 'Signaturen din er for lang. Den kan ikke bestå av mer enn {max} tegn.';
$UNB_T['cp.error.invalid password cp'] = 'Ugyldig passord. Du kan ikke endre gjeldende e-postadresse eller passord.';
$UNB_T['cp.error.avatar not deleted'] = 'Avatar kunne ikke slettes.';
$UNB_T['cp.error.no dot in filename'] = 'Ikke bruk punktum, «.», i filnavnet';
$UNB_T['cp.error.invalid file ext'] = 'Ugyldig filendelse, tillatte filendelser er: jpg, jpeg, gif, png';
$UNB_T['cp.error.file too big'] = 'Filen er for stor, maksimum er {n} bytes';
$UNB_T['cp.error.unknown file format'] = 'Filformatet er ukjent';
$UNB_T['cp.error.image too wide'] = 'Bildet er for bredt, maksimum er {n} piksler';
$UNB_T['cp.error.image too high'] = 'Bildet er for høyt, maksimum er {n} piksler';
$UNB_T['cp.error.file too big not resized'] = 'Filen er for stor, maksimum er {n} bytes, nedskalering av bildet feilet';
$UNB_T['cp.error.image too wide not resized'] = 'Bildet er for bredt, maksimum er {n} piksler, nedskalering av bildet feilet';
$UNB_T['cp.error.image too high not resized'] = 'Bildet er for høyt, maksimum er {n} piksler, nedskalering av bildet feilet';
$UNB_T['cp.error.unknown error'] = 'Ukjent feil';
$UNB_T['cp.error.invalid avatar file'] = 'Ugyldig avatarfil';
$UNB_T['cp.error.avatar not saved'] = 'Opplastet avatar kunne ikke lagres.';
$UNB_T['cp.error.photo not deleted'] = 'Foto kunne ikke slettes.';
$UNB_T['cp.error.invalid photo file'] = 'Ugyldig fotofil';
$UNB_T['cp.error.photo not saved'] = 'Opplastet foto kunne ikke lagres.';
$UNB_T['cp.error.one item not saved'] = 'Minst ett av feltene kunne ikke lagres.';
$UNB_T['cp.error.form not complete'] = 'Skjemaet er ikke ferdig utfylt.';
$UNB_T['cp.error.message not sent'] = 'Meldingen kunne ikke sendes.';
$UNB_T['cp.error.user has no email'] = 'Brukeren har ikke spesifisert en e-postadresse eller er ikke ennå validert medlem av forumet.';

$UNB_T['cp.error.too many extra fields'] = 'Du har definert for mange ekstrafelter. Kun 10 er tillatt.';
$UNB_T['cp.error.db setextracols'] = 'Databasefeil under endring av ekstra kolonne';

?>