<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : controlpanel_admin
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20060304
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.board configuration'] = 'Forumkonfigurasjon';
$UNB_T['cp.category.board settings'] = 'Basisinnstillinger';
$UNB_T['cp.category.board appearance'] = 'Stil og utseende';
$UNB_T['cp.category.security'] = 'Sikkerhet';
$UNB_T['cp.category.plugins'] = 'Plug-ins';
$UNB_T['cp.category.more pages'] = 'Flere sider';

// ----- Board settings -----

$UNB_T['cp.forum title'] = 'Forumtittel';
$UNB_T['cp.forum title~'] = 'Denne tittelen vil bli brukt som sidens tittel, og som avsender av e-post.';
$UNB_T['cp.home url'] = 'URL til forumets hjemmeside';
$UNB_T['cp.home url~'] = 'Adressen til hjemmesiden (URL) hvor forumet er installert (kun mappenavnet, ikke PHP-filnavnet). Denne oppdages automatisk av installasjonsprogrammet, så det skulle ikke være behov for å endre denne.';
$UNB_T['cp.parent url'] = 'Foreldre-URL';
$UNB_T['cp.parent url~'] = 'Har angir du hvilken adresse du ønsker at man skal komme til når man trykker på «Hovedside»-lenken, som er den aller første lenken i navigasjonslinjen øverst på siden.';
$UNB_T['cp.toplogo url'] = 'URL for topplogo';
$UNB_T['cp.toplogo url~'] = 'Her angir du hvilken adresse du ønsker at man skal komme til når man trykker på logoen på toppen av siden. Logoen vil ellers peke til forumets startside.';

$UNB_T['cp.database connection'] = 'Databaseforbindelse';
$UNB_T['cp.db server'] = 'Databaseserver';
$UNB_T['cp.db user'] = 'Brukernavn';
$UNB_T['cp.db pass'] = 'Passord';
$UNB_T['cp.db name'] = 'Databasenavn';
$UNB_T['cp.db prefix'] = 'Tabellnavn prefiks';
$UNB_T['cp.db prefix~'] = 'Denne nøkkelen legges til de vanlige tabellnavnene. Bruk forskjellige nøkler for å lagre mer enn ett forum i en enkelt database.';

$UNB_T['cp.smtp settings'] = 'SMTP-innstillinger';
$UNB_T['cp.smtp server'] = 'E-postserver';
$UNB_T['cp.smtp sender'] = 'E-postadresse';
$UNB_T['cp.smtp user'] = 'SMTP AUTH brukernavn';
$UNB_T['cp.smtp pass'] = 'SMTP AUTH passord';
$UNB_T['cp.use php mail'] = 'Bruk PHPs mail() funksjon for å sende e-post';
$UNB_T['cp.use php mail~'] = 'Bruk av mail() funksjonen krever ikke SMTP konfigurasjon. Hvis oppgitt, vil e-postadressen bli brukt som avsenderadresse. Det anbefales å bruke en SMTP forbindelse fordi den er mer pålitelig samt at den tillater logging av feil.';

$UNB_T['cp.enable jabber'] = 'Aktiver Jabber-varsler';
$UNB_T['cp.jabber settings'] = 'Jabber innstillinger';
$UNB_T['cp.jabber server'] = 'Jabber server';
$UNB_T['cp.jabber server~'] = 'Vertsnavn etter @-symbolet, valgfritt med «:port» (standard er port 5222), SSL støttes ikke';
$UNB_T['cp.jabber user'] = 'Brukernavn';
$UNB_T['cp.jabber user~'] = 'Kun påloggingsnavnet før @-symbolet';
$UNB_T['cp.jabber pass'] = 'Passord';

$UNB_T['cp.board language~'] = 'Setter språket som benyttes på forumet. Dette valget kan overstyres av brukerens nettleserpreferanser.';
$UNB_T['cp.board timezone~'] = 'Setter regional tidssone som brukes i forbindelse med all tidsinformasjon på forumet. Dette valget kan overstyres av brukerens nettleserpreferanser.';

// ----- Board appearance -----

$UNB_T['cp.smilies set'] = 'Uttrykksikoner';
$UNB_T['cp.smilies set~'] = 'Du kan velge ett av flere sett med uttrykksikoner til bruk i innlegg og andre tekster som inneholder grafikk.';

$UNB_T['cp.board appearance.general'] = 'Generelt forumdesign';

$UNB_T['cp.login top'] = 'Innlogging øverst på siden';
$UNB_T['cp.login top~'] = 'Med smalere layout kan det være fornuftig å plassere innloggingsfeltet nederst på siden.';
$UNB_T['cp.show online users'] = 'Vis brukere som er online';
$UNB_T['cp.show online users~'] = 'Disse listene befinner seg nederst på hovedsiden og i hvert enkelt forum.';
$UNB_T['cp.foot db time'] = 'Sidestatistikk i bunnfeltet';
$UNB_T['cp.foot db time~'] = 'Inneholder informasjon om tiden det tok å generere siden, samt om antall (og tid brukt på) databaseforespørsler.';
$UNB_T['cp.gzip'] = 'Bruk GZip sidekomprimering';
$UNB_T['cp.gzip~'] = 'Ved å komprimere websidene før de overføres til nettleseren, kan du spare opptil 90% av nettrafikken. Dette medfører sterkt redusert nedlastningstid for brukere med treg forbindelse. Du kan se bort fra prosessorbelastning her.';
$UNB_T['cp.gzip.off'] = 'Deaktivert';
$UNB_T['cp.gzip.on'] = 'Aktivert';
$UNB_T['cp.gzip.auto'] = 'Automatisk aktivert';
$UNB_T['cp.mod_rewrite urls'] = 'Bruk korte URLer';
$UNB_T['cp.mod_rewrite urls~'] = 'Bruk korte og enkle URLer som «/forum/3» eller «/post/2345» istedenfor komplekse parametre. Dette valget krever Apaches «mod_rewrite»-modul, og aktiveres automatisk av setup-prosedyren dersom modulen er tilgjengelig.';
$UNB_T['cp.show goto forum'] = 'Vis forum nedtrekksmeny';
$UNB_T['cp.show goto forum~'] = 'Viser en nedtrekksmeny, nederst på trådvisningssidene, som inneholder alle fora.';
$UNB_T['cp.show search forum'] = 'Søk i fora/tråder';
$UNB_T['cp.show search forum~'] = 'Viser en tekstboks, nederst på trådvisningssidene, hvorfra man lett kan foreta søk på sidene.';
$UNB_T['cp.enable trace users'] = 'Aktiver brukersporingsliste';
$UNB_T['cp.enable trace users~'] = 'På denne listen kan alle brukere se hvor de andre brukerne befinner seg på forumet.';
$UNB_T['cp.post preview send button'] = 'Legg til en Publiser-knapp etter forhåndsvisning av innlegg';
$UNB_T['cp.post preview send button~'] = 'Gjør det enklere å publisere innlegget etter å ha forhåndsvist det.';
$UNB_T['cp.show last visit time'] = 'Vis tid for siste besøk';
$UNB_T['cp.show last visit time~'] = 'Denne informasjonen er plassert nederst på forumhovedsiden.';
$UNB_T['cp.forum tree style'] = 'Linjestil i forumlisten';
$UNB_T['cp.forum tree style.unicode'] = 'Unicode';
$UNB_T['cp.forum tree style.nolines'] = 'Ingen linjer';
$UNB_T['cp.forum tree style.dots'] = 'Punkter';
$UNB_T['cp.forum tree style.hlines'] = 'Horisontale linjer';
$UNB_T['cp.forum tree style~'] = 'Her bestemmer du utseendet på nedtrekksmenyen som inneholder alle foraene (se «' . $UNB_T['cp.show goto forum'] . '»).';
$UNB_T['cp.display forum lastpost re'] = 'Legg til «Re:» først i temafeltet i etterfølgende innlegg';
$UNB_T['cp.display forum lastpost re~'] = 'Dersom siste innlegg i en tråd er svar på et foregående innlegg, vil forkortelsen «Re:» (kjent fra e-postlesere) bli innskutt først i innleggets temafelt.';
$UNB_T['cp.show birthdays'] = 'Vis bursdager';
$UNB_T['cp.show birthdays~'] = 'Alle brukere som har bursdag på den aktuelle dagen, blir listet opp med brukernavn og alder nederst på hovedsiden.';
$UNB_T['cp.disable search highlighting'] = 'Deaktiver markering av søkeord';
$UNB_T['cp.disable search highlighting~'] = 'Dersom du får visningsproblemer, kan du forsøke å deaktivere markeringen av søkeord i søkeresultat.';
$UNB_T['cp.show forum rss link'] = 'Vis RSS-lenker';
$UNB_T['cp.show forum rss link~'] = 'Viser en lenke til RSS-newsfeed på hovedsiden og på trådvisningssidene.';
$UNB_T['cp.location link'] = 'URL til karttjeneste';
$UNB_T['cp.location link~'] = 'Brukernes geografiske plassering kan knyttes opp til en karttjeneste på Internett. «%s» i lenken over vil da erstattes med den angitte plassering.';

$UNB_T['cp.per page~'] = 'I de følgende valgene innebærer verdien 0 enten visning av alle elementer på siden, eller deaktivering av funksjonen.';
$UNB_T['cp.threads per page'] = 'Tråder pr. side';
$UNB_T['cp.posts per page'] = 'Innlegg pr. side';
$UNB_T['cp.users per page'] = 'Brukere pr. side';
$UNB_T['cp.hot threads posts'] = '«Populær tråd» innlegg';
$UNB_T['cp.hot threads views'] = '«Populær tråd» visninger';

$UNB_T['cp.extra names'] = 'Ekstra felt i brukerprofil';
$UNB_T['cp.extra names~'] = 'Disse navnene vil bli brukt til ekstra tekstfelt i brukerprofilene. Bruk tegnet «|» for å skille navnene fra hverandre.';
$UNB_T['cp.extra names.n db cols'] = 'Nåværende antall databasekolonner: {n}. Dersom du skriver inn færre felt, vil alle de øvrige kolonnene og deres innhold bli fjernet! Flere kolonner (opp til 10) genereres dersom det er behov for dem.';
$UNB_T['cp.extra names.n db cols.num0'] = 'For øyeblikket finnes ingen databasekolonner. Flere kolonner (opp til 10) genereres dersom det er behov for dem.';
$UNB_T['cp.extra names.n db cols.num1'] = 'For øyeblikket finnes én databasekolonne. Dersom du skriver inn færre felt, vil kolonnen og dens innhold bli fjernet! Flere kolonner (opp til 10) genereres dersom det er behov for dem.';

$UNB_T['cp.board appearance.posts'] = 'Innlegg';

$UNB_T['cp.new topic link in thread'] = 'Vis «Nytt innlegg»-lenke i trådvisningen';
$UNB_T['cp.new topic link in thread~'] = '';
$UNB_T['cp.post attach inline maxsize'] = 'Maks filstørrelse på vedlegg';
$UNB_T['cp.post attach inline maxsize.unit'] = 'bytes';
$UNB_T['cp.post attach inline maxsize~'] = '';
$UNB_T['cp.post attach inline maxwidth'] = 'Maks bildebredde på vedlegg';
$UNB_T['cp.post attach inline maxwidth.unit'] = 'piksler';
$UNB_T['cp.post attach inline maxwidth~'] = '';
$UNB_T['cp.post attach inline maxheight'] = 'Maks bildehøyde på vedlegg';
$UNB_T['cp.post attach inline maxheight.unit'] = 'piksler';
$UNB_T['cp.post attach inline maxheight~'] = '';
$UNB_T['cp.post show textlength'] = 'Tell antall inntastede tegn i innleggseditoren';
$UNB_T['cp.post show textlength~'] = '';
$UNB_T['cp.max poll options'] = 'Antall mulige valg for avstemninger';
$UNB_T['cp.max poll options~'] = '';

$UNB_T['cp.board appearance.threads forums'] = 'Tråder og fora';

$UNB_T['cp.own posts in threadlist'] = 'Merk tråder med egne innlegg';
$UNB_T['cp.own posts in threadlist~'] = 'Merker med et eget ikon de tråder som inneholder innlegg av den påloggede brukeren.';
$UNB_T['cp.show bookmarked thread'] = 'Merk bokmerkede tråder';
$UNB_T['cp.show bookmarked thread~'] = 'Merker med et eget ikon de tråder som er bokmerket av den påloggede brukeren.';
$UNB_T['cp.display thread startdate'] = 'Vis trådens startdato';
$UNB_T['cp.display thread startdate~'] = 'Viser når tråden ble startet.';
$UNB_T['cp.advanced thread counter'] = 'Avanserte tellere i trådlistene';
$UNB_T['cp.advanced thread counter~'] = 'Teller også antall brukere som har lest en tråd eller som har skrivet innlegg i tråden.';
$UNB_T['cp.count thread views'] = 'Tell trådvisninger';
$UNB_T['cp.count thread views~'] = 'Viser hvor ofte en tråd har blitt vist.';
$UNB_T['cp.display thread lastposter'] = 'Vis forfatteren av siste innlegg i tråden';
$UNB_T['cp.display thread lastposter~'] = 'Viser hvem som har skrevet det siste innlegget i tråden.';
$UNB_T['cp.count forum threads posts'] = 'Tell tråder og innlegg i fora';
$UNB_T['cp.count forum threads posts~'] = 'Viser i forumlisten hvor mange tråder og innlegg foraene inneholder.';
$UNB_T['cp.display forum lastpost'] = 'Vis forumets siste innlegg';
$UNB_T['cp.display forum lastpost~'] = 'Viser i forumlisten når siste innlegg ble lagt inn, og hvem som skrev det.';

$UNB_T['cp.board appearance.users'] = 'Brukerliste';

$UNB_T['cp.ulist regdate'] = 'Vis registreringsdato i brukerlisten';
$UNB_T['cp.ulist regdate~'] = '';
$UNB_T['cp.ulist location'] = 'Vis geografisk plassering i brukerlisten';
$UNB_T['cp.ulist location~'] = '';
$UNB_T['cp.ulist posts'] = 'Vis innleggsteller i brukerlisten';
$UNB_T['cp.ulist posts~'] = '';
$UNB_T['cp.ulist lastpost'] = 'Vis siste innlegg i brukerlisten';
$UNB_T['cp.ulist lastpost~'] = '';

$UNB_T['cp.board appearance.timings'] = 'Tidsinnstillinger';

$UNB_T['cp.poll current days'] = '«Pågående avstemninger» finner avstemninger fra de siste';
$UNB_T['cp.poll current days.unit'] = 'dager';
$UNB_T['cp.poll current days~'] = 'Spesialsøket «Pågående avstemninger» finner alle avstemninger som er blitt igangsatt innen denne tiden og som ennå ikke er avsluttet.';
$UNB_T['cp.quote with date'] = 'Lagre dato ved sitering av innlegg som er eldre enn';
$UNB_T['cp.quote with date.unit'] = 'dager';
$UNB_T['cp.quote with date~'] = 'Når et sitert innlegg er eldre enn dette, vil innleggets opprinnelige tidsnotering bli lagt til innlegget.';
$UNB_T['cp.no edit note grace time'] = 'Ingen endringsmerknad dersom endringen skjer i løpet av';
$UNB_T['cp.no edit note grace time.unit'] = 'minutter';
$UNB_T['cp.no edit note grace time~'] = 'Dersom et innlegg endres og legges ut innen denne tiden, og dersom ingen andre brukere har lest innlegget, vil det ikke bli tilføyd en endringsmerknad til innlegget.';
$UNB_T['cp.moved thread note timeout'] = 'Fjern merknad om flyttede tråder etter';
$UNB_T['cp.moved thread note timeout.unit'] = 'dager';
$UNB_T['cp.moved thread note timeout~'] = 'Etter utløpet av denne tiden, vil plassholder-tråden, som videresender til den flyttede tråden, bli fjernet igjen.';
$UNB_T['cp.online users reload interval'] = 'Oppdater listen over brukere som er online hvert';
$UNB_T['cp.online users reload interval.unit'] = 'millisekund';
$UNB_T['cp.online users reload interval~'] = 'Listen over brukere som er online oppdateres automatisk etter denne tiden.';
$UNB_T['cp.user online timeout'] = 'Anta at brukere er «logget ut» (er offline) etter';
$UNB_T['cp.user online timeout.unit'] = 'sekunder';
$UNB_T['cp.user online timeout~'] = 'Når brukeren siste aktivitet på forumet er lenger siden enn denne tiden, vil systemet anta at brukeren har «logget ut» (er offline).';

// ----- Security -----

$UNB_T['cp.security.user accounts'] = 'Brukerkonti';
$UNB_T['cp.security.avatars and photos'] = 'Avatarer og foto';
$UNB_T['cp.security.posts and topics'] = 'Innlegg og temaer';
$UNB_T['cp.security.advanced'] = 'Avanserte innstillinger';

$UNB_T['cp.new user validation'] = 'Validering av ny bruker';
$UNB_T['cp.new user validation.disabled'] = 'Midlertidig deaktivert';
$UNB_T['cp.new user validation.immediate'] = 'Valider nå';
$UNB_T['cp.new user validation.email'] = 'Sjekk e-postadresse';
$UNB_T['cp.new user validation.manual'] = 'Manuelt av administrator';
$UNB_T['cp.new user validation~'] = 'En registrering kan valideres før den nye brukeren legges til i gruppen av medlemmer. Den enkleste måten er å sende en aktiveringsnøkkel til brukerens e-postadresse for å sjekke adressen. Registrering av nye brukere kan også deaktiveres helt.';
$UNB_T['cp.disallowed usernames'] = 'Forbudte brukernavn';
$UNB_T['cp.disallowed usernames~'] = 'Registrering med et av disse brukernavnene eller e-postadressene er ikke mulig. Disse tegnstrengene må ikke forekomme i brukernavn eller e-postadresse. Ingen forskjell på store og små bokstaver. Skriv inn verdiene med «|» som skilletegn.';
$UNB_T['cp.disallowed emails'] = 'Forbudte e-postadresser';
$UNB_T['cp.allowed email domains'] = 'Påbudte e-postdomener';
$UNB_T['cp.allowed email domains~'] = 'Hvis listen ikke er tom, er registrering kun mulig med e-postadresser fra disse domenene. Ingen forskjell på store og små bokstaver. Skriv inn verdiene med «|» som skilletegn.';
$UNB_T['cp.disallow email reuse'] = 'E-postadresser kan ikke brukes flere ganger';
$UNB_T['cp.disallow email reuse~'] = 'Registrering med en e-postadresse som allerede benyttes av en annen bruker er ikke mulig.';
$UNB_T['cp.username minlength'] = 'Minimum lengde på brukernavn';
$UNB_T['cp.username minlength.unit'] = 'tegn';
$UNB_T['cp.username minlength~'] = '';
$UNB_T['cp.username maxlength'] = 'Maks lengde på brukernavn';
$UNB_T['cp.username maxlength.unit'] = 'tegn';
$UNB_T['cp.username maxlength~'] = '';
$UNB_T['cp.usertitle maxlength'] = 'Maks lengde på brukertitler';
$UNB_T['cp.usertitle maxlength.unit'] = 'tegn';
$UNB_T['cp.usertitle maxlength~'] = '';
$UNB_T['cp.password minlength'] = 'Minimum lengde på passord';
$UNB_T['cp.password minlength.unit'] = 'tegn';
$UNB_T['cp.password minlength~'] = '';
$UNB_T['cp.password not username'] = 'Forby brukernavn som passord';
$UNB_T['cp.password not username~'] = 'Et passord kan ikke være det samme som brukernavnet. Det gjøres ingen forskjell på store og små bokstaver.';
$UNB_T['cp.password need number'] = 'Passord må inneholde tall';
$UNB_T['cp.password need number~'] = 'Et passord må inneholde minst ett tall (0-9).';
$UNB_T['cp.password need special'] = 'Passord må inneholde spesialtegn';
$UNB_T['cp.password need special~'] = 'Et passord må inneholde minst ett tegn som ikke er et nummer (0-9) eller en bokstav (A-Z, a-z). For eksempel punktum, komma eller aksentuerte tegn.';

$UNB_T['cp.avatars enabled'] = 'Aktiver avatarer';
$UNB_T['cp.avatars enabled~'] = 'Gir brukere adgang til å benytte avatarer. Disse små bildene vises på høyre side av alle brukerens innlegg, dermed blir det lettere å finne brukerne. Brukerne kan laste opp en avatar via konfigureringssidene, og denne filen vil håndteres av UNB-forumet.';
$UNB_T['cp.allow remote avatar'] = 'Tillat fjernavatarer';
$UNB_T['cp.allow remote avatar~'] = 'Tillater brukere å benytte egen URL for avatarer. Her vil det ikke lastes opp noen fil til forumet. For å sørge for at avatar-filen ikke blir for stor, vil de gjeldende bildestørrelsene lagres og bli tatt vare på for senere visninger av avataren.';
$UNB_T['cp.maximum avatar size'] = 'Maks størrelse på avatar';
$UNB_T['cp.maximum avatar size~'] = 'Når en bruker laster opp en avatar, vil den automatisk blir skalert ned. Avatarer fra eksterne adresser kan ikke nedskaleres. Verdien «0» deaktiverer bruken av avatarer.';
$UNB_T['cp.photos enabled'] = 'Aktiver brukerfoto';
$UNB_T['cp.photos enabled~'] = 'Tillater bruker å legge til et foto av seg selv i brukerprofilen.';
$UNB_T['cp.maximum photo size'] = 'Maks størrelse på foto';

$UNB_T['cp.maximum post length'] = 'Maks lengde på innlegg';
$UNB_T['cp.maximum post length.unit'] = 'tegn';
$UNB_T['cp.maximum post length~'] = '';
$UNB_T['cp.maximum signature length'] = 'Maks lengde på signatur';
$UNB_T['cp.maximum signature length.unit'] = 'tegn';
$UNB_T['cp.maximum signature length~'] = 'Definerer maks tillatt lengde på signaturer i innlegg. Denne bør ikke være for lang fordi lange signaturer tar mye plass i innleggene. Verdien «0» deaktiverer bruken av signaturer.';
$UNB_T['cp.maximum attachment size'] = 'Maks størrelse på vedlegg';
$UNB_T['cp.maximum attachment size.unit'] = 'bytes';
$UNB_T['cp.maximum attachment size~'] = 'Definerer maks tillatt filstørrelse for vedlegg i innlegg. Denne innstillingen kan reduseres av den lokale PHP-konfigurasjonen, og endres av andre tilgangsregler.';
$UNB_T['cp.attachment extensions'] = 'Påbudte filekstensjoner i vedlegg';
$UNB_T['cp.attachment extensions~'] = 'Hvis denne listen ikke er tom, vil kun vedlegg med en av disse filnavnekstensjonene bli akseptert. Ingen forskjell på store og små bokstaver. Skriv inn verdiene med «|» som skilletegn.';
$UNB_T['cp.minimum topic subject length'] = 'Minimum lengde på temaemne';
$UNB_T['cp.minimum topic subject length.unit'] = 'tegn';
$UNB_T['cp.minimum topic subject length~'] = 'Definerer minimum lengde på temaemner. Kortere emner vil avvises.';
$UNB_T['cp.maximum topic subject length'] = 'Maks lengde på temaemne';
$UNB_T['cp.maximum topic subject length.unit'] = 'tegn';
$UNB_T['cp.maximum topic subject length~'] = 'Definerer maks lengde på temaemner. Lengre emner vil avvises.';
$UNB_T['cp.abbc signature no font'] = 'Ingen formatering av fonter i signaturer';
$UNB_T['cp.abbc signature no font~'] = 'Forbyr bruk av fontformaterende kode i signaturer. Dette forhindrer blant annet endring av fontstørrelse eller farve.';
$UNB_T['cp.abbc signature no url'] = 'Ingen lenker i signaturer';
$UNB_T['cp.abbc signature no url~'] = 'Forbyr bruk av lenkekode i signaturer. Når denne er aktivert, kan brukere ikke plassere lenker i signaturen. Dette er ikke en anbefalt innstilling.';
$UNB_T['cp.abbc signature no img'] = 'Ingen bilder i signaturer';
$UNB_T['cp.abbc signature no img~'] = 'Forbyr bruk av bildekode i signaturer. Dette forhindrer at brukere inkluderer svært store bilder i signaturen sin.';
$UNB_T['cp.abbc signature no smilies'] = 'Ingen uttrykksikoner i signaturer';
$UNB_T['cp.abbc signature no smilies~'] = 'Forbyr bruk av uttrykksikoner i signaturer. Hvis slik kode finnes, vil den ikke bli erstattet av det bildet som svarer til koden.';

$UNB_T['cp.no cookies'] = 'Ikke bruk informasjonskapsler (cookies) i nettleseren';
$UNB_T['cp.no cookies~'] = 'Forumet vil ikke sette informasjonskapsler (cookies) i nettleseren.';
$UNB_T['cp.session ip netmask'] = 'IP-adressemaske for sesjoner';
$UNB_T['cp.session ip netmask.unit'] = 'bits';
$UNB_T['cp.session ip netmask~'] = 'For å øke brukersikkerheten sjekkes brukeres IP-adresse underveis i brukersesjonen. Hvis adressen skiller seg fra den forrige forespørselen innen adressemasken, avsluttes sesjonen og brukeren logges av. Verdien 24 svarer til adressemasken 255.255.255.0.';
$UNB_T['cp.use veriword'] = 'Grafiske verifikasjonskoder';
$UNB_T['cp.use veriword~'] = 'Benytter bilder som brukeren må tyde innholdet av og så skrive inn i et tekstfelt for å kunne utføre bestemte handlinger som registrering eller å poste innlegg. Dette er kun påkrevet for ikke-innloggede brukere og tjener som beskyttelse mot automatiske roboter som fyller ut slike skjemaer og misbruker dem til andre formål. Denne teknikken er også kjent som <a href="' . UnbLink('http://en.wikipedia.org/wiki/Captcha', null, true, /*sid*/false, /*derefer*/ true) . '">CAPTCHA</a>. Denne fasiliteten krever PHP-ekstensjonen <a href="' . UnbLink('http://www.boutell.com/gd/', null, true, /*sid*/false, /*derefer*/ true) . '">GD-Lib</a> og aktiveres automatisk av setup-prosedyren dersom den er tilgjengelig på serveren.';
$UNB_T['cp.autoban flood ip'] = 'Auto-forby IPer';
$UNB_T['cp.autoban flood ip~'] = 'Blokkerer automatisk IP-adresser i en periode som laster sider i for rask rekkefølge. Dette fungerer som beskyttelse mot «denial of service»-angrep som får serveren til å arbeide tregere på grunn av mange automatiske sideforespørsler.';
$UNB_T['cp.autoban.on more than'] = 'Blokker IP ved mer enn';
$UNB_T['cp.autoban.requests in'] = 'forespørsler i';
$UNB_T['cp.autoban.seconds'] = 'sekunder';
$UNB_T['cp.admin lock'] = 'Administrativ forumlås';
$UNB_T['cp.admin lock~'] = 'Når denne låsen er aktivert, kan bare administratorer logge inn og bruke forumet. Alle andre brukere og gjester ser kun en melding om at forumet for øyeblikket er låst.';
$UNB_T['cp.admin lock message'] = 'Du kan eventuelt legge til en egen melding til forumlås-meldingen. Her er det tillatt å bruke formateringskode.';
$UNB_T['cp.read only'] = 'Read-only modus';
$UNB_T['cp.read only~'] = 'Deaktiverer enhver handling som ville endret forumets tilstand. I read-only modus kan ingen brukere registreres, ingen innlegg kan postes eller endres, ingen fora kan editeres etc. Denne innstillingen kan være nyttig fordi vedlikeholdsarbeid kan utføres selv om forumet fremdeles er lesbart.';
$UNB_T['cp.enable version check'] = 'Aktiver versjonskontroll';
$UNB_T['cp.enable version check~'] = 'Kontrollerer med jevne mellomrom om det installerte forumet er oppdatert, og om viktige oppdateringer er tilgjengelige. Denne fasiliteten krever en Internett-forbindelse til <a href="' . UnbLink('http://newsboard.unclassified.de/', null, true, /*sid*/false, /*derefer*/ true) . '">forumets webside</a>. Ingen personlig eller sikkerhetsrelevant informasjon vil bli overført i denne kontrollen.';

// ----- Plug-ins -----

$UNB_T['cp.plugins list'] = 'Installerte plug-ins';
$UNB_T['cp.plugin info on x'] = 'Informasjon om plug-in «{x}»';
$UNB_T['cp.plugin config of x'] = 'Plug-in konfigurering av «{x}»';
$UNB_T['cp.plugin.config'] = 'Innstillinger';
$UNB_T['cp.plugin.info'] = 'Info';
$UNB_T['cp.plugin.status.ok'] = 'OK';
$UNB_T['cp.plugin.status.disabled'] = 'Deaktivert';
$UNB_T['cp.plugin.status.wrongversion'] = 'Gal versjon';
$UNB_T['cp.plugin.status.error'] = 'Feil';
$UNB_T['cp.enable this plugin'] = 'Aktiver plug-in';
$UNB_T['cp.enable this plugin~'] = '';

$UNB_T['cp.pluginfo.status'] = 'Status';
$UNB_T['cp.pluginfo.description'] = 'Beskrivelse';
$UNB_T['cp.pluginfo.author'] = 'Forfatter';
$UNB_T['cp.pluginfo.languages'] = 'Språk';
$UNB_T['cp.pluginfo.version'] = 'Versjonskompatibilitet';
$UNB_T['cp.pluginfo.or newer'] = 'eller nyere';

?>