<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : install
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20060304
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Installation
$UNB_T['installation'] = 'Installering';
$UNB_T['inst.db server'] = 'Databaseserver';
$UNB_T['inst.db user'] = 'Brukernavn';
$UNB_T['inst.db pass'] = 'Passord';
$UNB_T['inst.db name'] = 'Databasenavn';
$UNB_T['inst.db prefix'] = 'Tabellnavnprefiks';
$UNB_T['inst.db prefix~'] = 'Denne nøkkelen legges til de standard tabellnavnene. Bruk forskjellige nøkler for å lagre mer enn ett forum i en enkelt database.';

$UNB_T['inst.welcome'] = 'Velkommen til installering av UNB!';
$UNB_T['inst.assistant'] = 'Dette hjelpeprogrammet vil installere Unclassified NewsBoard (UNB) versjon ' . $UNB['Version'] . ' til gjeldende plassering. Dette innebærer først og fremst initialisering av databasen, og forutsetter selvsagt at filene er pakket ut. Velg ønsket språk nå, ellers må du senere gi nytt navn til standardbrukergruppene.';
$UNB_T['inst.warn nowrite'] = 'Advarsel: Skriving til konfigurasjonsfilen er ikke mulig.<br />Du løser problemet ved å endre tilgangsrettighetene på følgende mapper med FTP-programmet ditt (CHMOD):<br />Forumets hovedmappe, board.conf.php (dersom den foreligger), unb_lib/logs/, unb_lib/upload/, unb_lib/rsscache/, unb_lib/designs/*/tpl/cache/.';
$UNB_T['inst.type'] = 'Type installering';
$UNB_T['inst.type.new'] = 'Ny installering';
$UNB_T['inst.type.new~'] = 'Ved nyinstallering oppretter du et tomt tabellsett i databasen. Ingen gamle data eller filer konverteres eller lagres. All informasjon lagret i tabeller med samme navn vil slettes dersom de allerede eksisterer.';
$UNB_T['inst.type.update'] = 'Oppdater fra en eldre UNB-versjon';
$UNB_T['inst.type.update~'] = 'Oppdatering vil si å konvertere databasen fra en tidligere versjon av Unclassified NewsBoard. Installeringen må utføres på samme database og tabellprefiks som den forrige installasjonen virket på. Alle nødvendige endringer i databasen vil bli gjort automatisk.';
$UNB_T['inst.type.import'] = 'Importer fra et annet forum';
$UNB_T['inst.type.import~'] = 'Importering kopierer alle kompatible data fra datastrukturen i et annet forum til en ny UNB-installasjon. Det er ikke sikkert at all informasjon blir kopiert korrekt. Det avhenger av forumet. Du må sannsynligvis sjekke alle tilgangsrettighetene først.';
$UNB_T['inst.type.uninstall'] = 'Avinstaller forumet';
$UNB_T['inst.type.uninstall~'] = 'Fjerner alle databasetabeller fra gjeldende installasjon av UNB. All lagret informasjon vil gå tapt. Etter avinstalleringen må du selv gå inn og fjerne forumfilene (kode- og designfiler, filer som brukere har lastet opp).';
$UNB_T['inst.board title'] = 'Forumets tittel';
$UNB_T['inst.board title~'] = 'Denne tittelen vil bli brukt som sidetittel, og som avsender av e-post.';
$UNB_T['inst.continue'] = 'Fortsett installering';

$UNB_T['inst.create tables'] = 'Oppretter databasetabeller...';
$UNB_T['inst.grp guests'] = 'Gjester';
$UNB_T['inst.grp users'] = 'Medlemmer';
$UNB_T['inst.grp gmods'] = 'Globale moderatorer';
$UNB_T['inst.grp admins'] = 'Administratorer';
$UNB_T['inst.login'] = 'Logger inn som bruker «Admin» med passord «admin»...';
$UNB_T['inst.done'] = 'Ferdig.';
$UNB_T['inst.db complete'] = 'Oppsetting av database fullført.';
$UNB_T['inst.complete~'] = 'Det første du bør gjøre er å endre brukernavn og passord i brukerprofilen din. For å fullføre installeringen går du til kontrollpanelet og tilpass foruminnstillingene etter ønske og behov. Deretter oppretter du de fora du ønsker å tilby dine brukere, og setter tilgangsrettigheter tilsvarende. Til slutt fjerner du avkrysningen på «administrativ forumlås» i kontrollpanelet.';
$UNB_T['inst.upgrade~'] = 'Vennligst kontroller databasen via administrators kontrollpanel, og reparer eventuelle feil for å være sikker på at databasen er konstistent.';
$UNB_T['inst.lock'] = 'Installeringsprogrammene er nå låst og kan ikke startes så lenge filen «lock.conf» finnes i denne mappen. Du bør også fjerne setup-skriptene («install.php» og «import_*.php») fra forummappen for å forhindre eventuelt misbruk.';
$UNB_T['inst.go cp'] = 'Gå videre til kontrollpanelet';
$UNB_T['inst.go overview'] = 'Gå videre til forumets hovedside';

$UNB_T['inst.check db layout'] = 'Kontrollerer gjeldende database layout...';
$UNB_T['inst.check db integrity'] = 'Kontrollerer databasens integritet...';

$UNB_T['inst.import~'] = 'Velg forumprogramvaren som du ønsker å konvertere fra. For å legge til konverteringsprogrammer i denne listen, må de ha navn på formen «import_*.php» og være plassert i samme mappe som «install.php».';
$UNB_T['inst.import.not found'] = 'Ingen importmoduler funnet.';

$UNB_T['inst.error.upgrade fatal error'] = 'En alvorlig feil oppsto under oppdateringen av databasen, og oppdateringsskriptet kan ikke fortsette. Databasen er nå sannsynligvis inkonsistent og bør således erstattes med en backup-kopi. Vennligst noter følgende feilmelding og send den til utviklerne av UNB. En mer detaljert feilrapport finner du i forumets «error log».';

// Uninstallation
$UNB_T['uninstallation'] = 'Avinstallering';
$UNB_T['uninst.sure'] = 'Er du sikker på at du vil slette alle tabeller fra databasen?';
$UNB_T['uninst~'] = 'Dette vil kun påvirke data som er lagret i databasen. Ingen filer vil slettes.';
$UNB_T['uninst.summary'] = 'Fjerner databasetabeller:';
$UNB_T['uninst.remove table'] = 'Fjerner tabell';
$UNB_T['uninst.complete'] = 'Avinstallering fullført.';

?>