<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk bokmål/riksmål (nb)
// Part     : mail (contains all texts mailed/sent out to users)
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20081122
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Registration mails
$UNB_T['register.mail.validation.subject'] = 'Valideringslenke';
$UNB_T['register.mail.validation.body'] = "Hei {rcpt-name},\n\nDu må validere e-postadressen din før du kan ta din nye brukerkonto i bruk. Vennligst klikk på lenken under eller kopier den til adressefeltet i nettleseren din:\n\n{url}\n\nMerk: Bare klikk på denne lenken dersom du har registrert deg på dette forumet, for å forhindre misbruk.";

$UNB_T['register.mail.manual.subject'] = 'Forespørel om validering';
$UNB_T['register.mail.manual.body'] = "Hei {rcpt-name},\n\nEn ny bruker har registrert seg på forumet. Her er lenken til profilen:\n\n{url}";

$UNB_T['register.mail.newuser.subject'] = 'Ny bruker i forumet';
$UNB_T['register.mail.newuser.body'] = $UNB_T['register.mail.manual.body'];

// Password mails
$UNB_T['mail.mkpass1.subject'] = 'Ny forespørsel om passord';
$UNB_T['mail.mkpass1.body'] = "Hei {rcpt-name},\n\nDu har bedt om et nytt passord til brukerkontoen din. Av sikkerhetsgrunner må du først klikke på denne lenken for å bekrefte at du er den du er. Deretter vil det nye passordet ditt bli sendt deg pr. e-post.\n\n{url}\n\nHvis du ikke har bedt om et nytt passord, kan du se bort fra denne henvendelsen. Ditt opprinnelige passord har ikke blitt endret.";

$UNB_T['mail.mkpass2.subject'] = 'Nytt passord';
$UNB_T['mail.mkpass2.body'] = "Hei {rcpt-name},\n\nDu har bedt om et nytt passord til brukerkontoen din.\n\nDet nye passordet er: «{password}» (uten anførselstegn) og er gyldig straks.\n\nDu kan nå logge deg inn på forumet med brukernavn og (nytt) passord. Du bør så gå til kontrollpanelet og endre passordet ditt.";

// ThreadWatch notifications
$UNB_T['mail.threadwatchnotify.subject'] = 'Nye innlegg til: {subject}';
$UNB_T['mail.threadwatchnotify.body'] = "Hei {rcpt-name},\n{poster} har postet et svar i tråden  «{subject}» i forumet «{forum}» som du overvåker.\nGå til innlegget ved å klikke på følgende lenke:\n\n{url}\n\nDu vil ikke motta flere varsler om denne tråden før du har besøkt den igjen.\nHvis du ikke ønsker å overvåke tråden lenger, fjern denne funksjonen for gjeldende side.";

$UNB_T['mail.threadwatchnotify-jabber.subject'] = 'Nytt innlegg i: {subject}';
$UNB_T['mail.threadwatchnotify-jabber.body'] = "Hei {rcpt-name},\n{poster} har postet et svar i tråden «{subject}» i forumet «{forum}»:\n{url}";

// ForumWatch notifications
$UNB_T['mail.forumwatchnotify.subject'] = 'Nytt tema i: {forum}';
$UNB_T['mail.forumwatchnotify.body'] = "Hei {rcpt-name},\n{poster} har startet temaet «{subject}»{desc} i forumet «{forum}».\nDu kan gå rett til det første innlegget ved å klikke på følgende lenke:\n\n{url}\n\nDersom du ikke ønsker å overvåke dette forumet lenger, fjern denne funksjonen på forumsiden.";

$UNB_T['mail.forumwatchnotify-jabber.subject'] = 'Nytt tema i: {forum}';
$UNB_T['mail.forumwatchnotify-jabber.body'] = "Hei {rcpt-name},\n{poster} har startet temaet «{subject}»{desc} i forumet «{forum}»:\n{url}";

// User message mails
$UNB_T['mail.usermail.subject'] = 'Melding fra {name}';
$UNB_T['mail.usermail.body1'] = "Hei {rcpt-name},\n{poster} har sendt deg følgende melding via forumet:\n\n-------------\n{msg}\n-------------\n\nFor å svare {poster}, kan du enten svare på denne e-posten, eller skrive direkte til {email}.\nHvis du ikke ønsker å oppgi din e-postadresse, kan du svare ved hjelp av denne lenken:\n{url}";
$UNB_T['mail.usermail.body2'] = "Hei {rcpt-name},\n{poster} har sendt deg følgende melding via forumet:\n\n-------------\n{msg}\n-------------\n\nFor å svare {poster}, vennligst bruk denne lenken:\n{url}\nOBS: Svar på denne e-posten går til forumadministrator!";

?>