<?php
// Language : Norsk bokmål/riksmål (nb)
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 20060304
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['_acleditor.cpcategory'] = 'ACL-behandler';

$UNB_T['_acleditor.description'] = 'Denne oversikten inneholder alle tilgangsregler, gruppert etter brukere og fora, ordnet etter når de er innført.';

$UNB_T['_acleditor.unknown user'] = 'Ukjent bruker';
$UNB_T['_acleditor.unknown group'] = 'Ukjent gruppe';
$UNB_T['_acleditor.unknown thread'] = 'Ukjent tråd';
$UNB_T['_acleditor.unknown forum'] = 'Ukjent forum';
$UNB_T['_acleditor.unknown action'] = 'Ukjent handling';
$UNB_T['_acleditor.allow'] = 'tillat';
$UNB_T['_acleditor.deny'] = 'forby';

$UNB_T['_acleditor.user'] = 'Bruker';
$UNB_T['_acleditor.group'] = 'Gruppe';
$UNB_T['_acleditor.topic'] = 'Tråd';
$UNB_T['_acleditor.forum'] = 'Forum';
$UNB_T['_acleditor.all users'] = 'Alle brukere';
$UNB_T['_acleditor.all forums'] = 'Alle fora';

$UNB_T['_acleditor.action.1'] = 'Administrative handlinger';
$UNB_T['_acleditor.action.2'] = 'Legg til bruker';
$UNB_T['_acleditor.action.3'] = 'Fjern brukere';
$UNB_T['_acleditor.action.4'] = 'Gi brukere nytt navn';
$UNB_T['_acleditor.action.5'] = 'Endre alle brukerprofiler';
$UNB_T['_acleditor.action.6'] = 'Endre avatar';
$UNB_T['_acleditor.action.7'] = 'Send e-post til brukere';
$UNB_T['_acleditor.action.8'] = 'Se brukerlisten';
$UNB_T['_acleditor.action.9'] = 'Se hvilke brukere som er pålogget';
$UNB_T['_acleditor.action.10'] = 'Se brukerprofiler';
$UNB_T['_acleditor.action.11'] = 'Sett brukeres gruppemedlemskap';
$UNB_T['_acleditor.action.12'] = 'Se statistikk';
$UNB_T['_acleditor.action.21'] = 'Maks avatarstørrelse';
$UNB_T['_acleditor.action.21.unit'] = 'kB';
$UNB_T['_acleditor.action.22'] = 'Maks fotostørrelse';
$UNB_T['_acleditor.action.22.unit'] = 'kB';
$UNB_T['_acleditor.action.23'] = 'Maks fotobredde';
$UNB_T['_acleditor.action.23.unit'] = 'px';
$UNB_T['_acleditor.action.24'] = 'Maks fotohøyde';
$UNB_T['_acleditor.action.24.unit'] = 'px';
$UNB_T['_acleditor.action.31'] = 'Legg til fora';
$UNB_T['_acleditor.action.32'] = 'Endre fora';
$UNB_T['_acleditor.action.33'] = 'Se innlegg';
$UNB_T['_acleditor.action.34'] = 'Legg til innlegg';
$UNB_T['_acleditor.action.35'] = 'Legg til nye tråder';
$UNB_T['_acleditor.action.36'] = 'Opprett avstemninger';
$UNB_T['_acleditor.action.37'] = 'Endre kunngjøringer';
$UNB_T['_acleditor.action.38'] = 'Lukk tråder';
$UNB_T['_acleditor.action.39'] = 'Merk tråder som «viktige»';
$UNB_T['_acleditor.action.40'] = 'Endre avstemninger';
$UNB_T['_acleditor.action.41'] = 'Se brukere i avstemning';
$UNB_T['_acleditor.action.42'] = 'Endre alle innlegg';
$UNB_T['_acleditor.action.43'] = 'Fjern innlegg';
$UNB_T['_acleditor.action.44'] = 'Endre uten endringsmerknad';
$UNB_T['_acleditor.action.45'] = 'Fjern endringsmerknader';
$UNB_T['_acleditor.action.46'] = 'Se innleggets IP-nummer';
$UNB_T['_acleditor.action.47'] = 'Last ned vedlegg';
$UNB_T['_acleditor.action.48'] = 'Avlegg stemme i avstemning';
$UNB_T['_acleditor.action.49'] = 'Fjern egne innlegg';
$UNB_T['_acleditor.action.61'] = 'Maks størrelse på vedlegg';
$UNB_T['_acleditor.action.61.unit'] = 'kB';
$UNB_T['_acleditor.action.62'] = 'Tid til å endre egne innlegg';
$UNB_T['_acleditor.action.62.unit'] = 'minutter';

$UNB_T['_acleditor.action.81'] = '(Gjesterettigheter inkl. posting av innlegg)';
$UNB_T['_acleditor.action.82'] = '(Alle medlemsrettigheter)';
$UNB_T['_acleditor.action.83'] = '(Ekstra moderatorrettigheter)';
$UNB_T['_acleditor.action.84'] = '(Alle administrative rettigheter)';

$UNB_T['_acleditor.annotations'] = 'Noter';
$UNB_T['_acleditor.annotation_1'] = '¹) Disse handlingene gjelder for enkeltfora eller tråder.';
$UNB_T['_acleditor.annotation_2'] = '²) Disse handlingene krever en numerisk verdi.';
$UNB_T['_acleditor.annotation_docs'] = 'Gå til <a href="' . UnbLink('http://newsboard.unclassified.de/docs/access', null, true, /*sid*/ false, /*derefer*/ true) . '">dokumentasjon om adgangsrettigheter</a>.';

$UNB_T['_acleditor.remove'] = 'Fjern denne regelen';
$UNB_T['_acleditor.edit'] = 'Endre denne regelen';
$UNB_T['_acleditor.add'] = 'Legg til ny regel';

$UNB_T['_acleditor.edit rule'] = 'Endre regel';
$UNB_T['_acleditor.select group'] = 'Velg brukergruppe';
$UNB_T['_acleditor.or'] = 'eller';
$UNB_T['_acleditor.select user'] = 'Velg bruker <small>(ID eller navn)</small>';
$UNB_T['_acleditor.select forum'] = 'Velg forum eller kategori';
$UNB_T['_acleditor.select thread'] = 'Velg tråd <small>(ID)</small>';
$UNB_T['_acleditor.select action'] = 'Velg handling';
$UNB_T['_acleditor.and'] = 'og';
$UNB_T['_acleditor.set grant'] = 'Sett tilgang';
$UNB_T['_acleditor.select one'] = '(Velg én)';
$UNB_T['_acleditor.allow this action'] = 'Tillat denne handlingen';
$UNB_T['_acleditor.deny this action'] = 'Forby denne handlingen';
$UNB_T['_acleditor.enable rule'] = 'Aktiver denne regelen';
$UNB_T['_acleditor.enable rule~'] = 'Deaktiverte regler gjennomstrekes i listen og vil ikke være med og bestemme tilgangsrettigheter.';

$UNB_T['_acleditor.error.either user or group'] = 'Du kan enten spesifisere en bruker eller en brukergruppe.';
$UNB_T['_acleditor.error.either thread or forum'] = 'Du kan enten spesifisere en tråd eller et forum.';
$UNB_T['_acleditor.error.no action selected'] = 'Ingen handling ble valgt.';
$UNB_T['_acleditor.error.could not remove'] = 'Denne regelen kunne ikke fjernes.';
$UNB_T['_acleditor.error.could not save'] = 'Denne regelen kunne ikke lagres.';
$UNB_T['_acleditor.error.could not add'] = 'Denne regelen kunne ikke legges til.';

?>